# KEBIJAKAN PENGGUNAAN TERLARANG UNTUK PARAMETER MODEL ALPHAFOLD 3

Terakhir diubah: 2024-11-09

AlphaFold 3 dapat membantu Anda mempercepat riset ilmiah dengan memprediksi
struktur 3D molekul biologis. Google menyediakan Aset AlphaFold tanpa biaya
untuk penggunaan non-komersial tertentu, sesuai dengan pembatasan yang
ditetapkan di bawah. Kebijakan ini menggunakan persyaratan yang sama dengan
[Persyaratan Penggunaan Parameter Model AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_TERMS_OF_USE-Bahasa-Indonesia.md).

**Anda tidak boleh mengakses atau menggunakan, atau mengizinkan orang lain
mengakses atau menggunakan Aset AlphaFold 3:**

1.  **Atas nama organisasi komersial atau sehubungan dengan aktivitas komersial
    apa pun, termasuk riset atas nama organisasi komersial.**

    1.  Artinya, hanya organisasi non-komersial (*yaitu*, universitas,
        organisasi non-profit dan institusi riset, serta lembaga pendidikan,
        jurnalistik, dan pemerintah) yang dapat menggunakan Aset AlphaFold 3
        untuk aktivitas non-komersial mereka. Aset AlphaFold 3 tidak tersedia
        untuk jenis organisasi lainnya, meskipun organisasi tersebut melakukan
        pekerjaan non-komersial.

    2.  Jika Anda adalah peneliti yang berafiliasi dengan organisasi
        non-komersial, Anda dapat menggunakan Aset AlphaFold 3 untuk riset
        terafiliasi non-komersial Anda, dengan syarat Anda bukan organisasi
        komersial atau bertindak atas nama organisasi komersial.

    3.  Anda tidak boleh membagikan Aset AlphaFold 3 kepada organisasi komersial
        mana pun atau menggunakan Aset AlphaFold 3 dengan cara yang akan memberi
        organisasi komersial hak apa pun atas Aset ini. Satu-satunya
        pengecualian adalah menyediakan Output secara publik (termasuk secara
        tidak langsung kepada organisasi komersial) melalui publikasi ilmiah
        atau rilis open source atau menggunakannya untuk mendukung jurnalisme,
        yang masing-masing diizinkan.

2.  **Untuk menyebarkan misinformasi, memberikan pernyataan tidak benar, atau
    menyesatkan pengguna**, termasuk:

    1.  menyediakan informasi palsu atau tidak akurat sehubungan dengan akses ke
        atau penggunaan AlphaFold 3 atau Output oleh Anda, termasuk mengakses
        atau menggunakan Parameter Model atas nama organisasi tanpa memberi tahu
        kami atau mengirimkan permintaan untuk mengakses Parameter Model di mana
        Google telah melarang penggunaan AlphaFold 3 oleh Anda secara
        keseluruhan atau sebagian (termasuk yang disediakan melalui
        [Server AlphaFold](https://alphafoldserver.com/about));

    2.  memberikan pernyataan tidak benar tentang hubungan Anda dengan kami;
        termasuk dengan menggunakan merek dagang, nama dagang, atau logo Google,
        atau menyiratkan dukungan oleh Google tanpa seizin Google - Tidak ada di
        dalam Persyaratan memberikan izin semacam itu;

    3.  memberikan pernyataan tidak benar tentang asal AlphaFold 3 secara
        keseluruhan atau sebagian;

    4.  menyebarkan klaim menyesatkan tentang keahlian atau kemampuan, atau
        terlibat dalam praktik profesional yang tidak sah atau tanpa lisensi,
        khususnya di bidang yang sensitif (misalnya, kesehatan); atau

    5.  membuat keputusan dalam ranah yang memengaruhi hak atau kesejahteraan
        individu atau material (misalnya, layanan kesehatan).

3.  **Untuk melakukan, mempromosikan, atau memfasilitasi aktivitas berbahaya,
    ilegal, atau jahat, termasuk:**

    1.  mempromosikan atau memfasilitasi penjualan, ataupun memberikan petunjuk
        untuk membuat atau mengakses, zat, barang, atau layanan ilegal;

    2.  menyalahgunakan, merugikan, mengganggu, atau mengacaukan layanan apa
        pun, termasuk membuat atau mendistribusikan konten untuk aktivitas
        penipuan atau penyebaran malware;

    3.  membuat atau mendistribusikan konten, termasuk Output, yang menyalahi,
        menyalahgunakan, atau melanggar hak individu atau entitas apa pun
        (termasuk, tetapi tidak terbatas pada hak atas konten yang dilindungi
        hak cipta); atau

    4.  mencoba mengakali, atau dengan sengaja menyebabkan (secara langsung atau
        tidak langsung) AlphaFold 3 untuk bertindak dengan cara yang melanggar
        Persyaratan.

**Anda tidak boleh atau mengizinkan orang lain:**

1.  **Menggunakan Output guna melatih atau membuat model machine learning atau
    teknologi terkait untuk prediksi struktur biomolekuler yang mirip dengan
    AlphaFold 3 ("Model Turunan"),** termasuk melalui distilasi atau metode
    lainnya. Untuk menegaskan, pembatasan penggunaan yang ditetapkan dalam
    Persyaratan akan berlaku sepenuhnya untuk semua Model Turunan yang dibuat
    dengan melanggar Persyaratan.

2.  **Mendistribusikan Output tanpa memberikan pemberitahuan yang jelas bahwa
    apa yang Anda Distribusikan disediakan berdasarkan dan tunduk pada
    [Persyaratan Penggunaan Output AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
    serta tentang modifikasi apa pun yang Anda buat.**

    1.  Artinya, jika Anda menghapus, atau menyebabkan penghapusan (misalnya
        dengan menggunakan perangkat lunak pihak ketiga), pemberitahuan dan
        syarat yang kami berikan saat Anda menghasilkan Output menggunakan
        AlphaFold 3, Anda harus memastikan Distribusi Output berikutnya
        menyertakan salinan
        [Persyaratan Penggunaan Output AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
        dan file teks "Persyaratan Penggunaan yang Mengikat secara Hukum" yang
        berisi pemberitahuan berikut:

        "*Dengan menggunakan informasi ini, Anda menyetujui Persayatan
        Penggunaan Output AlphaFold 3 yang terdapat di
        https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md.*

        *Untuk meminta akses ke parameter model AlphaFold 3, ikuti proses yang
        ditetapkan di https://github.com/google-deepmind/alphafold3. Anda hanya
        dapat menggunakan parameter model ini jika menerimanya langsung dari
        Google. Penggunaannya tunduk pada persyaratan penggunaan yang tersedia
        di
        https://github.com/google-deepmind/alphafold3/blob/main/WEIGHTS_TERMS_OF_USE.md.*"

    1.  Anda tidak boleh menyertakan persyaratan tambahan atau berbeda yang
        bertentangan dengan
        [Persyaratan Penggunaan Output AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

3.  **Mendistribusikan Output, atau mengungkapkan temuan yang didapatkan dari
    penggunaan AlphaFold 3 tanpa mengutip makalah kami**: [Abramson, J et al.
    Accurate structure prediction of biomolecular interactions with AlphaFold
    3.](https://www.nature.com/articles/s41586-024-07487-w). Untuk menegaskan,
    hal ini merupakan persyaratan tambahan selain persyaratan pemberitahuan yang
    ditetapkan di atas.

4.  **Mengakali pembatasan akses terkait Parameter Model, termasuk menggunakan,
    membagikan, atau menyediakan Parameter Model ketika Google belum mengizinkan
    Anda secara tegas untuk melakukan hal tersebut.** Google akan memberikan
    akses ke Parameter Model kepada:

    1.  Anda untuk penggunaan pribadi Anda atas nama organisasi Anda, dimana
        Anda tidak dapat membagikan salinan Parameter Model Anda kepada siapa
        pun; atau

    2.  perwakilan resmi organisasi Anda, dengan kewenangan hukum penuh untuk
        mengikat organisasi tersebut pada Persyaratan ini. Dalam hal ini, Anda
        dapat membagikan salinan Parameter Model milik organisasi tersebut
        kepada karyawan, konsultan, kontraktor, serta agen organisasi
        sebagaimana diizinkan oleh perwakilan tersebut.
