# POLÍTICA DE USO PROHIBIDO DE PARÁMETROS DEL MODELO ALPHAFOLD 3

Última modificación: 9 de noviembre de 2024

AlphaFold 3 puede ayudar a acelerar la investigación científica, ya que predice
la estructura 3D de moléculas biológicas. Google pone a disposición los Recursos
de AlphaFold sin costo para determinados usos no comerciales de conformidad con
las restricciones que se establecen a continuación. Esta política usa los mismos
términos definidos que en las
[Condiciones de Uso de los Parámetros del Modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Espanol-Latinoamerica.md).

**No debe acceder o utilizar ni permitir que otros accedan o utilicen los
Recursos de AlphaFold 3 en los siguientes casos:**

1.  **En nombre de una organización comercial o en conexión con cualquier
    actividad comercial, incluida la investigación en nombre de organizaciones
    comerciales.**

    1.  Esto significa que solo las organizaciones no comerciales (*por
        ejemplo*, universidades, institutos de investigación y organizaciones
        sin fines de lucro, y organismos educativos, gubernamentales y
        periodísticos) pueden usar los Recursos de AlphaFold 3 para sus
        actividades no comerciales. Los Recursos de AlphaFold 3 no están
        disponibles para ningún otro tipo de organización, aunque realicen
        trabajos no comerciales.

    2.  Si usted es un investigador afiliado de una organización no comercial,
        dado que no pertenece a una organización comercial, puede usar los
        Recursos de AlphaFold 3 para su investigación de afiliación no
        comercial.

    3.  No debe compartir los Recursos de AlphaFold 3 con ninguna organización
        comercial ni usarlos de manera que otorgue a una organización comercial
        algún derecho sobre estos. La única excepción es poner los Resultados a
        disposición del público (lo que incluye indirectamente a las
        organizaciones comerciales) a través de una publicación científica o una
        publicación de código abierto, o utilizarlos para apoyar la actividad
        periodística, opciones que están todas permitidas.

2.  **Para desinformar, tergiversar o engañar, entre lo que se incluye lo
    siguiente:**

    1.  proporcionar información falsa o errónea en relación con su acceso o uso
        de AlphaFold 3 o los Resultados, incluido el uso o acceso a los
        Parámetros del Modelo en nombre de una organización sin informarnos o
        enviarnos una solicitud para acceder a los Parámetros del Modelo cuando
        Google le ha prohibido el uso de AlphaFold 3 de forma parcial o total
        (incluido como se pone a disposición a través de
        [AlphaFold Server](https://alphafoldserver.com/about)),

    2.  tergiversar su relación con nosotros, incluido el uso de marcas,
        comerciales, nombres comerciales o logotipos de Google, o sugerir
        recomendación por parte de Google sin el permiso de Google para hacerlo
        (ningún punto de las Condiciones otorga ese permiso)

    3.  tergiversar el origen de AlphaFold 3 de forma parcial o total,

    4.  distribuir declaraciones engañosas sobre experiencia o capacidad, o
        participar en la práctica de cualquier profesión sin autorización o
        licencia, en particular si se trata de áreas sensibles (*p. ej.*, la de
        la salud), o

    5.  tomar decisiones en ámbitos que afectan el bienestar o los derechos
        materiales o individuales (*p. ej.*, atención médica).

3.  **Para realizar, promover o facilitar actividades peligrosas, ilegales o
    maliciosas, entre lo que se incluye lo siguiente:**

    1.  promover o facilitar la venta de sustancias, bienes o servicios
        ilegales, o bien proporcionar instrucciones para sintetizarlos o acceder
        a ellos,

    2.  abusar, interferir, dañar o interrumpir servicios, lo que incluye
        generar o distribuir contenido para actividades engañosas o fraudulentas
        o software malicioso,

    3.  generar o distribuir contenido, incluidos los Resultados, que incumpla,
        se apropie indebidamente o infrinja los derechos de un individuo o una
        entidad (incluidos, sin limitaciones, los derechos de contenido
        protegido por derechos de autor), o

    4.  intentar eludir o causar de forma intencional (directa o indirectamente)
        que AlphaFold 3 actúe de manera que incumpla las Condiciones.

**No debe utilizar ni permitir que otros:**

1.  **Utilicen los Resultados para entrenar o crear modelos de aprendizaje
    automático o tecnología relacionada para la predicción de estructura
    biomolecular similar a la de AlphaFold 3 ("Modelos Derivados"),** lo que
    incluye métodos a través de destilación o de otro tipo. En aras de evitar
    dudas, las restricciones de uso establecidas en las Condiciones se aplicarán
    en su totalidad a cualquier Modelo Derivado que se cree incumpliendo las
    Condiciones.

2.  **Distribuir los Resultados sin brindar un aviso claro de que lo que usted
    Distribuye se proporciona de acuerdo con las
    [Condiciones de Uso de los Resultados de AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
    y cualquier modificación que usted haga.**

    1.  Esto quiere decir que si usted quita o hace que se quiten (por ejemplo,
        con software de terceros) los avisos y las condiciones que
        proporcionamos cuando genera Resultados usando AlphaFold 3, debe
        asegurarse de que cualquier Distribución adicional de los Resultados
        esté acompañada por una copia de las
        [Condiciones de Uso de Resultados de AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
        y un archivo de texto llamado "Condiciones de Uso Legalmente
        Vinculantes" que contenga el siguiente aviso:

        "*Si utiliza esta información, usted acepta las Condiciones de Uso de
        Resultados de AlphaFold 3, que se encuentran en
        https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md.*

        *Para solicitar acceso a los parámetros del modelo AlphaFold 3, siga el
        proceso que se establece en
        https://github.com/google-deepmind/alphafold3. Solo puede usarlos si los
        recibe directamente de Google. El uso está sujeto a las Condiciones de
        Uso disponibles en
        https://github.com/google-deepmind/alphafold3/blob/main/WEIGHTS_TERMS_OF_USE.md.*"

    2.  No debe incluir ninguna condición adicional o diferente que entre en
        conflicto con las
        [Condiciones de Uso de Resultados de AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

3.  **Distribuir Resultados, o divulgar descubrimientos que surjan del uso de
    AlphaFold 3 sin citar nuestro artículo** [Abramson, J et al. Accurate
    structure prediction of biomolecular interactions with AlphaFold 3
    (Predicción precisa de la estructura de las interacciones biomoleculares con
    AlphaFold 3). *Nature*
    (2024)](https://www.nature.com/articles/s41586-024-07487-w). En aras de
    evitar dudas, este es un requisito adicional a los requisitos de aviso que
    se establecen más arriba.

4.  **Eludir las restricciones de acceso relacionadas con los Parámetros del
    Modelo, lo que incluye utilizar, compartir o poner a disponibilidad los
    Parámetros del Modelo cuando no recibió autorización expresa por parte de
    Google para hacerlo.** Google otorgará acceso a los Parámetros del Modelo a:

    1.  Usted para su uso individual o para usarlos en nombre de su
        organización, en cuyo caso no puede compartir su copia de los Parámetros
        del Modelo con nadie más, o

    2.  Un representante autorizado de su organización con autoridad legal total
        para obligar a esa organización con estas Condiciones (en cuyo caso
        usted podrá compartir la copia de los Parámetros del Modelo de esa
        organización con empleados, consultores, contratistas y agentes de la
        organización, según lo autorizado por ese representante)
