# POLITIQUE D'UTILISATION INTERDITE DES PARAMÈTRES DU MODÈLE ALPHAFOLD 3

Dernière modification: 2024-11-09

AlphaFold 3 peut vous aider à accélérer la recherche scientifique en prévoyant
la structure 3D des molécules biologiques. Pour certaines utilisations non
commerciales, Google met gratuitement à disposition les Éléments d'AlphaFold
dans le respect des restrictions énoncées ci-dessous. Cette politique utilise
les mêmes conditions d'utilisation telles que définies dans les
[Conditions d'utilisation des paramètres du modèle AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Francais-Canada.md).

**Vous ne devez pas accéder aux Éléments d'AlphaFold 3 ni les utiliser ou
permettre à d'autres personnes de le faire:**

1.  **Au nom d'une organisation commerciale ou en connexion avec des activités
    commerciales, y compris la recherche au nom d'organisations commerciales.**

    1.  Cela signifie que seules les organisations non commerciales (*c.-à-d*.
        universités, organismes sans but lucratif, instituts de recherche et
        organismes éducatifs, journalistiques et gouvernementaux) peuvent
        utiliser les Éléments d'AlphaFold 3 dans le cadre de leurs activités non
        commerciales. Les Éléments AlphaFold 3 ne sont pas offerts à d'autres
        types d'organisations, même si elles effectuent des travaux non
        commerciaux.

    2.  Si vous êtes un chercheur affilié à une organisation non commerciale, à
        la condition que **vous ne soyez pas une organisation commerciale ou que
        vous n'agissez pas au nom d'une organisation commerciale**, vous pouvez
        utiliser les Éléments AlphaFold 3 pour vos recherches affiliées non
        commerciales.

    3.  Vous ne devez pas partager les Éléments d'AlphaFold 3 avec une
        organisation commerciale ni les utiliser d'une manière qui confère à une
        organisation commerciale des droits sur ces éléments. La seule exception
        est la mise à disposition publique des Résultats (y compris
        indirectement à des organisations commerciales) par le biais d'une
        publication scientifique ou d'une version open source, ou l'utilisation
        de ces résultats pour soutenir le journalisme, qui sont toutes deux
        autorisées.

2.  **Pour désinformer ou déformer ou induire en erreur**, y compris:

    1.  fournir des informations fausses ou inexactes concernant votre accès à
        AlphaFold 3 ou à ses Résultats, ou à l'utilisation de ceux-ci, y compris
        l'accès aux Paramètres du modèle ou l'utilisation de ceux-ci au nom
        d'une organisation sans nous en informer ou sans soumettre une demande
        d'accès aux Paramètres du modèle lorsque Google a interdit l'utilisation
        d'AlphaFold 3 en totalité ou en partie (y compris tel que mis à
        disposition par le biais du
        [Serveur d'AlphaFold](https://alphafoldserver.com/about));

    2.  présenter de manière inexacte votre relation avec nous, y compris en
        utilisant les marques de commerce, les noms commerciaux et les logos de
        Google ou en suggérant l'approbation de Google sans son autorisation.
        Rien dans les présentes Conditions ne permet d'accorder une telle
        autorisation;

    3.  présenter de manière inexacte l'origine d'AlphaFold 3, en tout ou en
        partie;

    4.  distribuer des déclarations trompeuses quant au savoir-faire ou aux
        capacités, ou exercer une activité professionnelle sans autorisation ou
        sans licence, en particulier dans des domaines sensibles (*p. ex.* les
        soins de santé); ou

    5.  prendre des décisions dans des domaines qui touchent les droits
        matériels ou individuels ou le bien-être (*p. ex.* les soins de santé).

3.  **Pour effectuer ou faciliter des activités dangereuses, illégales ou
    malveillantes**, y compris:

    1.  la promotion ou l'aide à la vente, ou la fourniture d'instructions pour
        synthétiser ou accéder à des substances, des biens ou des services
        illégaux, ou l'accès à ces derniers;

    2.  abuser, nuire, interférer ou perturber tout service, y compris en
        générant ou en distribuant du contenu pour des activités trompeuses ou
        frauduleuses ou pour des logiciels malveillants;

    3.  générer ou distribuer tout contenu, y compris des Résultats, qui
        enfreigne, détourne ou viole de toute autre manière les droits d'un
        individu ou d'une entité (y compris, mais sans s'y limiter, les droits
        sur les contenus protégés par des droits d'auteur); ou

    4.  tenter de contourner, ou causer intentionnellement (directement ou
        indirectement) AlphaFold 3 à agir d'une manière qui contrevient aux
        Conditions.

**Vous ne devez pas, et vous ne devez pas permettre aux autres:**

1.  **D'utiliser les Résultats pour entraîner ou créer des modèles
    d'apprentissage automatique ou une technologie connexe pour la prédiction de
    la structure biomoléculaire semblable à AlphaFold 3 (« Modèles dérivés »)**,
    y compris par distillation ou d'autres méthodes. Pour éviter le doute, les
    restrictions d'utilisation énoncées dans les présentes Conditions
    s'appliquent intégralement à tout Modèle dérivé créé en violation des
    présentes Conditions.

2.  **De Distribuer les Résultats sans indiquer clairement que ce que vous
    Distribuez est fourni dans le cadre et sous réserve des
    [Conditions d'utilisation des résultats d'AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
    et de toutes les modifications que vous y apportez.**

    1.  Cela signifie que si vous retirez, ou faites retirer (par exemple en
        utilisant un logiciel tiers), les avis et les conditions d'utilisation
        que nous fournissons lorsque vous générez des Résultats à l'aide
        d'AlphaFold 3, vous devez vous assurer que toute Distribution ultérieure
        de Résultats est accompagnée d'une copie des
        [Conditions d'utilisation des résultats d'AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
        et d'un fichier texte des « Conditions d'utilisation légalement
        contraignantes » qui contient l'avis suivant:

        « *En utilisant cette information,vous acceptez les Conditions
        d'utilisation des résultats d'AlphaFold 3 qui se trouve à l'adresse
        https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md.*

        *Pour demander l'accès aux paramètres du modèle AlphaFold 3, suivez le
        processus décrit à l'adresse
        https://github.com/google-deepmind/alphafold3. Vous ne pouvez les
        utiliser que si vous les recevez directement de Google. L'utilisation
        est soumise aux conditions d'utilisation disponibles à l'adresse
        https://github.com/google-deepmind/alphafold3/blob/main/WEIGHTS_TERMS_OF_USE.md.*
        »

    2.  Vous ne devez pas inclure de conditions d'utilisation supplémentaires ou
        différentes qui seraient en contradiction avec les
        [Conditions d'utilisation des résultats d'AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

3.  **De Distribuer les Résultats ou de divulguer les résultats découlant de
    l'utilisation d'AlphaFold 3 sans citer notre article:** « [Abramson, J et
    al. Accurate structure prediction of biomolecular interactions with
    AlphaFold 3. *Nature*
    (2024)](https://www.nature.com/articles/s41586-024-07487-w) ». Pour éviter
    toute ambiguïté, il s'agit d'une exigence supplémentaire par rapport aux
    exigences de notification énoncées ci-dessus.

4.  **De contourner les restrictions d'accès relatives aux Paramètres du modèle,
    y compris l'utilisation, le partage ou la mise à disposition des Paramètres
    du modèle alors que vous n'y avez pas été expressément autorisé par
    Google.** Google accordera l'accès aux Paramètres du modèle à soit:

    1.  vous, pour votre utilisation individuelle au nom de votre organisation,
        auquel cas vous ne pouvez pas partager votre copie des Paramètres du
        modèle avec quelqu'un d'autre; ou

    2.  un représentant autorisé de votre organisation, disposant de la pleine
        autorité légale pour lier cette organisation aux présentes Conditions,
        auquel cas vous pouvez partager la copie des Paramètres du modèle de
        cette organisation avec les employés, les consultants, les entrepreneurs
        et les agents de l'organisation, tel qu'autorisé par ce représentant.
