# POLÍTICA DE USO PROIBIDO DOS PARÂMETROS DO MODELO ALPHAFOLD 3

Última modificação: 2024-11-09

O AlphaFold 3 ajuda você a acelerar pesquisas científicas ao prever a estrutura
3D de moléculas biológicas. O Google disponibiliza os Recursos do AlphaFold sem
custo financeiro para certos usos não comerciais, de acordo com as restrições
abaixo. Esta política usa os mesmos termos definidos nos
[Termos de Uso dos Parâmetros do Modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Portugues-Brazil.md).

**Você não deve acessar, usar nem permitir que outras pessoas acessem ou usem os
Recursos do AlphaFold 3 nos seguintes casos:**

1.  **Em nome de uma organização comercial ou em associação a atividades
    comerciais, incluindo pesquisas em nome de organizações comerciais.**

    1.  Isso significa que apenas organizações não comerciais (*ou seja*,
        universidades, organizações sem fins lucrativos, institutos de pesquisa
        e órgãos governamentais, educacionais e de notícias) podem usar os
        Recursos do AlphaFold 3 para suas atividades não comerciais. Os Recursos
        do AlphaFold 3 não estão disponíveis para qualquer outro tipo de
        organização, mesmo as que conduzem trabalhos não comerciais.

    2.  Se você for um pesquisador afiliado a uma organização não comercial,
        você tem permissão para usar esses recursos em sua pesquisa afiliada a
        organizações sem fins lucrativos, desde que você não seja uma
        organização comercial nem esteja agindo em nome de uma.

    3.  É proibido compartilhar os Recursos do AlphaFold 3 com qualquer
        organização comercial ou usar os Recursos do AlphaFold 3 de modo a
        conceder a uma organização comercial qualquer direito em relação a eles.
        A única exceção é a disponibilização da Saída para o público (incluindo
        indiretamente para organizações comerciais) mediante uma publicação
        científica, versão de código aberto ou em apoio ao jornalismo, o que é
        permitido.

2.  **Para gerar desinformação, deturpar ou enganar**, incluindo:

    1.  fornecer informações falsas ou imprecisas em relação ao seu acesso ou
        uso do AlphaFold 3 ou da Saída gerada, incluindo acessar ou usar os
        Parâmetros do Modelo em nome de uma organização sem nos informar ou
        solicitar o acesso aos Parâmetros do Modelo caso o Google tenha proibido
        totalmente ou parcialmente seu uso do AlphaFold 3 (incluindo conforme
        disponibilizado pelo
        [Servidor do AlphaFold](https://alphafoldserver.com/about));

    2.  deturpar sua relação conosco, incluindo ao usar marcas registradas,
        nomes comerciais e logotipos do Google, ou sugerir o endosso do Google
        sem a nossa permissão – nada nestes Termos concede tal permissão;

    3.  deturpar a origem do AlphaFold 3 total ou parcialmente;

    4.  distribuir declarações enganosas sobre conhecimento ou capacidade, ou
        participar do exercício não autorizado ou não licenciado de qualquer
        profissão, especialmente em áreas sensíveis (*por exemplo*, saúde); ou

    5.  tomar decisões em áreas que afetam o bem-estar ou direitos materiais ou
        individuais (*por exemplo*, saúde).

3.  **Para realizar, promover ou facilitar atividades perigosas, ilegais ou
    maliciosas**, incluindo:

    1.  promover ou facilitar a venda ou fornecer instruções para sintetizar ou
        ter acesso a substâncias, produtos ou serviços ilegais;

    2.  abusar, prejudicar, interferir ou interromper quaisquer serviços,
        incluindo gerar ou distribuir conteúdo para atividades enganosas ou
        fraudulentas ou malware;

    3.  gerar ou distribuir qualquer conteúdo, incluindo a Saída, que infrinja,
        se aproprie indevidamente ou viole de outra forma os direitos de
        qualquer indivíduo ou entidade (incluindo, mas não se limitando a
        direitos autorais do conteúdo); ou

    4.  tentar burlar ou levar intencionalmente (direta ou indiretamente) o
        AlphaFold 3 a agir de maneira que viole os Termos.

**Não é permitido que você nem outras pessoas:**

1.  **Usem os Resultados para treinar ou criar modelos de aprendizado de máquina
    ou tecnologias relacionadas para previsão de estrutura biomolecular
    semelhante ao AlphaFold 3 ("Modelos Derivados"),** incluindo pela destilação
    ou outros métodos. Para evitar dúvidas, as restrições de uso definidas nos
    Termos são totalmente válidas para quaisquer Modelos Derivados criados em
    violação dos Termos.

2.  **Distribuam a Saída sem apresentar aviso evidente de que o que você
    Distribui é oferecido de acordo com e sujeito aos
    [Termos de Uso dos Resultados do AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
    e quaisquer modificações realizadas.**

    1.  Isso significa que, se você remover ou causar a remoção (por exemplo,
        usando um software de terceiros) dos avisos e termos que fornecemos
        quando você gera Resultados usando o AlphaFold 3, você precisa garantir
        que a Distribuição da Saída posterior esteja acompanhada de uma cópia
        dos
        [Termos de Uso dos Resultados do AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md)
        e de um arquivo de texto "Termos de Uso Juridicamente Vinculativos" com
        o seguinte aviso:

        "*Ao usar estas informações, você concorda com os Termos de Uso da Saída
        do AlphaFold 3 disponíveis em
        https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md.*

        *Para solicitar acesso aos parâmetros do modelo AlphaFold 3, siga o
        processo descrito em https://github.com/google-deepmind/alphafold3. Você
        só pode usar os parâmetros se os receber diretamente do Google. O uso
        está sujeito aos Termos de Uso disponíveis em
        https://github.com/google-deepmind/alphafold3/blob/main/WEIGHTS_TERMS_OF_USE.md.*"

    2.  É proibido incluir quaisquer termos adicionais ou diferentes que entrem
        em conflito com os
        [Termos de Uso da Saída do AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

3.  **Distribuam a Saída ou divulguem descobertas provenientes do uso do
    AlphaFold 3 sem citar nosso artigo:** [Abramson, J et al. Accurate structure
    prediction of biomolecular interactions with AlphaFold 3. *Nature*
    (2024)](https://www.nature.com/articles/s41586-024-07487-w). Para evitar
    dúvidas, esse é um requisito adicional às exigências de aviso definidas
    acima.

4.  **Burlem as restrições de acesso relacionadas aos Parâmetros do Modelo,
    incluindo usar, compartilhar ou disponibilizar os Parâmetros do Modelo sem
    autorização explícita do Google.** O Google concederá acesso aos Parâmetros
    do Modelo a:

    1.  você, para uso individual em nome da sua organização, sendo proibido
        compartilhar sua cópia dos Parâmetros do Modelo com qualquer indivíduo;
        ou

    2.  um representante autorizado da sua organização, com autoridade legal
        total para vincular tal organização a estes Termos, sendo permitido
        compartilhar a cópia dos Parâmetros do Modelo pertencente a essa
        organização com funcionários, consultores, prestadores de serviço e
        agentes da organização, conforme autorizado por esse representante.
