# PERSYARATAN PENGGUNAAN PARAMETER MODEL ALPHAFOLD 3

Terakhir diubah: 09-11-2024

[AlphaFold 3](https://blog.google/technology/ai/google-deepmind-isomorphic-alphafold-3-ai-model/)
adalah model AI yang dikembangkan oleh
[Google DeepMind](https://deepmind.google/) dan
[Isomorphic Labs](https://www.isomorphiclabs.com/). Program ini membuat prediksi
struktur 3D molekul biologis, serta memberikan keyakinan model untuk prediksi
struktur tersebut. Kami membuat parameter model terlatih dan output yang
dihasilkan menggunakan aset yang tersedia tanpa biaya untuk penggunaan
non-komersial tertentu, sehubungan dengan persyaratan penggunaan ini dan
[Kebijakan Penggunaan Terlarang untuk Parameter Model AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Bahasa-Indonesia.md).

**Hal penting yang perlu diketahui saat menggunakan parameter dan output model
AlphaFold 3**

1.  Parameter dan output model AlphaFold 3 hanya tersedia untuk penggunaan
    non-komersial oleh, atau atas nama, organisasi non-komersial (*yaitu*
    universitas, organisasi nonprofit dan institusi riset, serta lembaga
    pendidikan, jurnalistik, dan pemerintah). Jika Anda adalah peneliti yang
    berafiliasi dengan organisasi non-komersial, dengan syarat Anda bukan
    organisasi komersial atau bertindak atas nama organisasi komersial, artinya
    Anda dapat menggunakannya untuk riset terafiliasi non-komersial Anda.
2.  Anda tidak boleh menggunakan atau mengizinkan orang lain menggunakan:
    1.  Parameter atau Output model AlphaFold 3 sehubungan dengan aktivitas
        komersial apa pun, termasuk riset atas nama organisasi komersial; atau
    1.  Output AlphaFold 3 untuk melatih model machine learning atau teknologi
        terkait untuk prediksi struktur biomolekuler yang mirip dengan AlphaFold
        3
3.  Anda *tidak boleh* mempublikasikan atau membagikan parameter model AlphaFold
    3, kecuali membagikannya dalam organisasi Anda sesuai dengan Persyaratan
    ini.
4.  Anda *dapat* mempublikasikan, membagikan, dan mengadaptasi *output*
    AlphaFold 3 sesuai dengan Persyaratan ini, termasuk persyaratan untuk
    memberikan pemberitahuan yang jelas atas setiap modifikasi yang Anda buat
    dan bahwa penggunaan yang sedang berlangsung atas output AlphaFold 3 dan
    turunannya tunduk pada
    [Persyaratan Penggunaan Output AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

Dengan menggunakan, mereproduksi, memodifikasi, menjalankan, mendistribusikan,
atau menampilkan bagian atau elemen apa pun dari Parameter Model (sebagaimana
didefinisikan di bawah) atau menyetujui persyaratan perjanjian ini, Anda setuju
untuk terikat oleh (1) persyaratan penggunaan ini, dan (2)
[Kebijakan Penggunaan Terlarang untuk Parameter Model AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Bahasa-Indonesia.md)
yang disertakan di sini sebagai referensi (secara kolektif disebut
"**Persyaratan**"), dalam setiap kasus (a) sebagaimana diubah dari waktu ke
waktu sesuai dengan Persyaratan, serta (b) antara Anda dan (i) Google Ireland
Limited, jika Anda berasal dari negara di Wilayah Ekonomi Eropa atau Swiss, atau
(ii) Google LLC, jika Anda berasal dari wilayah lain.

Anda mengonfirmasi bahwa Anda berwenang baik secara eksplisit maupun implisit
untuk masuk, dan sedang memasuki, ke dalam Persyaratan ini sebagai karyawan yang
mewakili, atau atas nama, organisasi Anda.

Harap baca Persyaratan ini dengan cermat. Persyaratan ini menetapkan apa yang
dapat Anda harapkan dari kami saat Anda mengakses dan menggunakan Aset AlphaFold
3 (sebagaimana di definisikan di bawah), dan apa yang Google harapkan dari Anda.
Penyebutan "**Anda**" di sini mengacu pada individu atau organisasi yang
menggunakan Aset AlphaFold 3. Penyebutan "**kami**", "**kita**", atau
"**Google**" di sini mengacu pada entitas milik grup perusahaan Google, yaitu
Google LLC beserta afiliasinya.

## 1. Definisi Penting

Sebagaimana digunakan dalam Persyaratan ini:

"**AlphaFold 3**" adalah: (a) kode sumber AlphaFold 3 yang disediakan
[di sini](https://github.com/google-deepmind/alphafold3/) dan yang dilisensikan
berdasarkan persyaratan lisensi Creative Commons
Attribution-NonCommercial-Sharealike 4.0 International (CC-BY-NC-SA 4.0) dan
kode sumber turunan apa pun, serta (b) Parameter Model.

"**Aset AlphaFold 3**" adalah Parameter dan output Model.

"**Distribusi**" atau "**Mendistribusikan**" adalah mengirimkan,
mempublikasikan, atau membagikan Output secara publik atau kepada orang lain.

"**Parameter Model**" adalah bobot dan parameter model terlatih yang disediakan
oleh Google bagi organisasi (atas pertimbangannya sendiri) untuk digunakan
sesuai dengan Persyaratan ini, bersama dengan (a) modifikasi pada bobot dan
parameter tersebut, (b) pekerjaan yang didasarkan pada bobot dan parameter
tersebut, atau (c) kode atau model machine learning lainnya yang menggabungkan,
seluruh atau sebagian, bobot dan parameter tersebut.

"**Output**" adalah prediksi struktur serta semua informasi tambahan dan
informasi terkait yang disediakan oleh AlphaFold 3 atau penggunaan Parameter
Model, bersama dengan representasi visual, prediksi komputasional, deskripsi,
modifikasi, salinan, atau adaptasi apa pun yang secara substansial berasal dari
Output.

"**Termasuk**" adalah "**termasuk, tetapi tidak terbatas pada**".

## 2. Mengakses dan menggunakan Aset AlphaFold 3

Dengan tunduk pada kepatuhan Anda terhadap Persyaratan, termasuk
[Kebijakan Penggunaan Terlarang untuk Parameter Model AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Bahasa-Indonesia.md),
Anda dapat mengakses, menggunakan, dan memodifikasi Aset AlphaFold 3 serta
Mendistribusikan Output sebagaimana ditetapkan dalam Persyaratan ini. Kami
memberi Anda lisensi non-eksklusif, bebas royalti, dapat dibatalkan, tidak dapat
dipindahtangankan, dan tidak dapat disublisensikan (kecuali secara tegas
diizinkan dalam Persyaratan ini) untuk hak atas kekayaan intelektual apa pun
yang kami miliki dalam Aset AlphaFold sejauh diperlukan untuk tujuan ini. Untuk
memverifikasi akses dan penggunaan AlphaFold 3 oleh Anda, kami dapat meminta
Anda memberikan informasi tambahan dari waktu ke waktu, termasuk verifikasi
nama, organisasi, serta informasi identitas Anda lainnya.

Dengan mengakses, menggunakan, atau memodifikasi Aset AlphaFold 3,
Mendistribusikan Output, atau meminta akses ke Parameter Model, Anda menyatakan
dan menjamin bahwa (a) Anda memiliki kuasa dan wewenang penuh untuk menyetujui
Persyaratan ini (termasuk telah berusia dewasa), (b) Google sebelumnya tidak
pernah menghentikan akses dan hak Anda untuk menggunakan AlphaFold 3 (termasuk
yang disediakan melalui [Server AlphaFold](https://alphafoldserver.com/about))
karena pelanggaran Anda terhadap persyaratan penggunaan yang berlaku, (c)
menyetujui atau menjalankan hak dan kewajiban Anda berdasarkan Persyaratan ini
tidak akan melanggar hak pihak ketiga mana pun atau perjanjian yang Anda
sepakati dengan pihak ketiga, (d) informasi apa pun yang Anda berikan ke Google
sehubungan dengan AlphaFold 3, termasuk (jika berlaku) untuk meminta akses ke
Parameter Model, sudah benar dan aktual, serta (e) Anda bukan (i) berstatus
warga dari negara yang diembargo, (ii) berstatus menetap di negara yang
diembargo Amerika Serikat, atau (iii) dinyatakan dilarang oleh program sanksi
dan kontrol ekspor yang berlaku untuk mengakses, menggunakan, atau memodifikasi
Aset AlphaFold 3.

Jika Anda memilih untuk memberikan masukan ke Google, seperti saran untuk
meningkatkan kualitas AlphaFold 3, Anda setuju bahwa informasi tersebut tidak
bersifat rahasia dan eksklusif, serta Google dapat menindaklanjuti masukan Anda
tanpa kewajiban kepada Anda.

## 3. Pembatasan Penggunaan

Anda tidak boleh menggunakan Aset AlphaFold 3 apa pun:

1.  untuk penggunaan terbatas yang ditetapkan dalam
    [Kebijakan Penggunaan Terlarang untuk Parameter Model AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Bahasa-Indonesia.md);
    atau
2.  dengan cara yang melanggar hukum dan peraturan yang berlaku.

Selama diizinkan oleh hukum dan tanpa membatasi hak kami lainnya, Google berhak
mencabut hak penggunaan Anda, dan (selama memungkinkan) membatasi penggunaan
Aset AlphaFold 3 apa pun yang menurut Google secara wajar melanggar Persyaratan
ini.

## 4. Output yang Dihasilkan

Meskipun Anda harus mematuhi Persyaratan ini saat menggunakan Aset AlphaFold 3,
kami tidak akan mengklaim kepemilikan atas Output orisinal yang Anda hasilkan
menggunakan AlphaFold 3. Namun, Anda memahami bahwa AlphaFold 3 dapat
menghasilkan Output yang sama atau mirip untuk beberapa pengguna, termasuk
Google, dan kami berhak mengklaim Output tersebut.

## 5. Perubahan pada Aset AlphaFold 3 atau Persyaratan ini

Google dapat menambahkan atau menghapus fungsi atau fitur Aset AlphaFold 3 kapan
saja dan dapat berhenti menawarkan akses ke Aset AlphaFold 3 sepenuhnya.

Google dapat memperbarui Persyaratan ini dan mekanisme akses untuk Parameter
Model kapan saja. Kami akan memposting setiap perubahan pada Persyaratan
[di repositori GitHub AlphaFold 3](https://github.com/google-deepmind/alphafold3).
Perubahan umumnya akan berlaku 14 hari setelah diposting. Namun, perubahan yang
berkaitan dengan fungsi atau yang dibuat karena alasan hukum akan langsung
berlaku.

Anda harus meninjau Persyaratan ini setiap kali kami memperbaruinya atau saat
Anda menggunakan Aset AlphaFold 3. Jika Anda tidak menyetujui perubahan pada
Persyaratan, Anda harus segera menghentikan penggunaan Aset AlphaFold 3.

## 6. Menangguhkan atau menghentikan hak Anda untuk menggunakan Aset AlphaFold 3

Google dapat sewaktu-waktu menangguhkan atau menghentikan hak Anda untuk
menggunakan dan mengakses Aset AlphaFold 3 sebagaimana berlaku karena, antara
lain, kegagalan Anda untuk sepenuhnya mematuhi Persyaratan. Jika Google
menangguhkan atau menghentikan hak Anda untuk mengakses atau menggunakan Aset
AlphaFold 3, Anda harus segera menghapus dan menghentikan penggunaan serta
Distribusi semua salinan Aset AlphaFold 3 yang Anda miliki atau kontrol, dan
Anda dilarang menggunakan Aset AlphaFold 3, termasuk mengajukan permohonan untuk
menggunakan Parameter Model. Google akan berupaya memberikan pemberitahuan
sewajarnya kepada Anda sebelum penangguhan atau penghentian tersebut. Namun,
Anda tidak akan menerima pemberitahuan atau peringatan sebelumnya jika
penangguhan atau penghentian tersebut terjadi karena Anda tidak sepenuhnya
mematuhi Persyaratan atau karena alasan serius lainnya.

Anda tentunya dapat menghentikan penggunaan Aset AlphaFold 3 kapan saja. Jika
Anda berhenti menggunakannya, harap beri tahu kami alasannya (melalui
alphafold@google.com) sehingga kami dapat terus meningkatkan kualitas teknologi
kami.

## 7. Kerahasiaan

Anda setuju untuk tidak mengungkapkan atau menyediakan Informasi Rahasia Google
kepada siapa pun tanpa izin tertulis dari kami sebelumnya. "**Informasi Rahasia
Google**" berarti (a) Parameter Model AlphaFold 3 dan semua software, teknologi,
serta dokumentasi yang terkait dengan AlphaFold 3, kecuali kode sumber AlphaFold
3, dan (b) informasi lain apa pun yang disediakan oleh Google yang ditandai
sebagai rahasia atau umumnya dianggap rahasia berdasarkan penyajian informasi
tersebut. Informasi Rahasia Google tidak mencakup (a) informasi yang sudah Anda
ketahui sebelum Anda mengakses atau menggunakan Aset AlphaFold 3 (termasuk
melalui [Server AlphaFold](https://alphafoldserver.com/about)), (b) yang
terungkap ke publik bukan karena kesalahan Anda (misalnya, pelanggaran Anda
terhadap Persyaratan ini), (c) yang Anda kembangkan sendiri tanpa mengacu pada
Informasi Rahasia Google, atau (d) yang diberikan kepada Anda oleh pihak ketiga
sesuai hukum yang berlaku (Tanpa anda atau pihak ketiga tersebut melanggar
Persyaratan).

## 8. Pernyataan penyangkalan

Tidak ada di dalam Persyaratan membatasi hak apa pun yang tidak dapat dibatasi
berdasarkan hukum yang berlaku atau membatasi tanggung jawab Google kecuali
sebagaimana diizinkan oleh hukum yang berlaku.

**AlphaFold 3 dan Output disediakan "apa adanya", tanpa jaminan atau ketentuan
apa pun, baik tersurat maupun tersirat, termasuk jaminan atau ketentuan tentang
kepemilikan, ketiadaan pelanggaran, kelayakan untuk diperdagangkan, atau
kesesuaian untuk tujuan tertentu. Anda bertanggung jawab sepenuhnya untuk
menentukan kesesuaian penggunaan AlphaFold 3, atau penggunaan atau
pendistribusian Output, dan menanggung semua risiko yang terkait dengan
penggunaan atau pendistribusian tersebut serta pelaksanaan hak dan kewajiban
oleh Anda berdasarkan Persyaratan ini. Anda dan siapa pun yang Anda beri Output
bertanggung jawab sepenuhnya atas Output tersebut serta penggunaannya
selanjutnya.**

**Output merupakan prediksi dengan tingkat keyakinan yang berbeda-beda dan harus
ditafsirkan dengan cermat. Gunakan pertimbangan sebelum mengandalkan,
memublikasikan, mendownload, atau menggunakan AlphaFold 3.**

**AlphaFold 3 dan Output hanya ditujukan untuk pemodelan teoretis. Aset tersebut
tidak dimaksudkan, divalidasi, atau disetujui untuk penggunaan klinis. Anda
tidak boleh menggunakan AlphaFold 3 atau Output untuk tujuan klinis atau
mengandalkannya untuk saran medis atau profesional lainnya. Konten apa pun
terkait topik tersebut hanya diberikan untuk tujuan informasi dan bukan
merupakan pengganti saran dari profesional yang berkualifikasi.**

## 9. Kewajiban

Selama diizinkan hukum yang berlaku, Anda akan melindungi Google serta direktur,
petugas, karyawan, dan kontraktornya terhadap kerugian dari proses hukum pihak
ketiga (termasuk tindakan oleh otoritas pemerintah) yang timbul dari atau
berkaitan dengan penggunaan Aset AlphaFold 3 oleh Anda yang melanggar hukum atau
pelanggaran Anda terhadap Persyaratan. Perlindungan terhadap kerugian ini
mencakup kewajiban atau pengeluaran yang timbul dari klaim, kerugian, kerusakan,
putusan pengadilan, denda, biaya proses pengadilan, dan biaya hukum, kecuali
jika kewajiban atau pengeluaran disebabkan oleh pelanggaran, kelalaian, atau
perbuatan tidak pantas yang disengaja oleh Google. Jika Anda dikecualikan secara
hukum dari tanggung jawab tertentu, termasuk perlindungan terhadap kerugian,
tanggung jawab tersebut tidak berlaku bagi Anda berdasarkan Persyaratan.

Dalam keadaan apa pun, Google tidak akan bertanggung jawab atas ganti rugi tidak
langsung, ganti rugi khusus, ganti rugi insidental, ganti rugi sebagai
peringatan, ganti rugi sebagai akibat, atau ganti rugi penghukuman, atau
hilangnya keuntungan dalam bentuk apa pun sehubungan dengan Persyaratan atau
Aset AlphaFold 3, meskipun Google telah diberi tahu tentang kemungkinan adanya
ganti rugi tersebut. Total kewajiban kumulatif Google untuk semua klaim yang
timbul dari atau sehubungan dengan Persyaratan atau Aset AlphaFold 3, termasuk
karena kelalaiannya sendiri, dibatasi hingga $500.

## 10. Ketentuan lainnya

Secara hukum, Anda memiliki hak tertentu yang tidak dapat dibatasi oleh kontrak
seperti Persyaratan. Persyaratan sama sekali tidak dimaksudkan untuk membatasi
hak tersebut.

Persyaratan merupakan keseluruhan perjanjian kami terkait penggunaan Aset
AlphaFold 3 oleh Anda dan menggantikan perjanjian sebelumnya atau pada saat yang
sama yang menyangkut penggunaan tersebut.

Jika ternyata ada ketentuan dalam Persyaratan yang tidak memiliki kekuatan
hukum, ketentuan lainnya dalam Persyaratan akan tetap berlaku dan memiliki
kekuatan hukum penuh.

## 11. Sengketa

Hukum California akan mengatur semua sengketa yang timbul dari atau berkaitan
dengan Persyaratan atau sehubungan dengan Aset AlphaFold 3. Sengketa ini akan
diselesaikan secara eksklusif di pengadilan federal atau negara bagian Santa
Clara County, California, Amerika Serikat dan Anda serta Google menyetujui
wilayah hukum pribadi di pengadilan tersebut. Jika hukum setempat yang berlaku
mencegah sengketa tertentu diselesaikan di pengadilan California, Anda dan
Google dapat mengajukan sengketa tersebut di pengadilan setempat Anda. Jika
hukum setempat yang berlaku mencegah pengadilan setempat Anda menerapkan hukum
California untuk menyelesaikan sengketa ini, sengketa ini akan diatur oleh hukum
setempat yang berlaku dari negara, negara bagian, atau tempat tinggal Anda yang
lain. Jika Anda menggunakan Aset AlphaFold 3 atas nama organisasi pemerintah
selain organisasi pemerintah federal Amerika Serikat (dengan ketentuan yang
disebutkan sebelumnya akan berlaku selama diizinkan oleh hukum federal),
Persyaratan ini tidak akan berlaku untuk pengadilan dan hukum yang mengatur.

Mengingat sifat riset ilmiah, mungkin perlu waktu beberapa saat hingga
pelanggaran terhadap Persyaratan terlihat jelas. Untuk melindungi Anda, Google,
dan Aset AlphaFold 3, selama diizinkan hukum yang berlaku, Anda setuju bahwa:

1.  klaim hukum apa pun terkait Persyaratan atau Aset AlphaFold 3 dapat diajukan
    hingga:
    1.  tanggal batas waktu berdasarkan hukum yang berlaku untuk mengajukan
        klaim hukum; atau
    2.  dua tahun sejak tanggal Anda atau Google (sebagaimana berlaku)
        mengetahui, atau seharusnya secara wajar mengetahui, fakta yang
        menimbulkan klaim tersebut; dan
2.  Anda dan Google tidak akan memperdebatkan pembatasan, batas waktu,
    penundaan, pelepasan hak, atau sejenisnya dalam upaya untuk menghalangi
    gugatan yang diajukan dalam jangka waktu tersebut.

Semua hak yang tidak secara khusus dan tegas diberikan kepada Anda oleh
Persyaratan menjadi hak milik Google. Penundaan, tindakan, atau kelalaian oleh
Google dalam melaksanakan hak atau upaya hukum apa pun tidak akan dianggap
sebagai pelepasan hak atas pelanggaran terhadap Persyaratan, dan Google secara
tegas memiliki semua hak dan upaya hukum yang tersedia berdasarkan Persyaratan,
hukum, ekuitas, atau lainnya, termasuk upaya hukum yang menyangkut penyelesaian
dengan perintah pengadilan atas setiap ancaman atau pelanggaran nyata terhadap
Persyaratan tanpa perlu membuktikan kerugian yang sebenarnya.
