# CONDICIONES DE USO DE LOS PARÁMETROS DEL MODELO ALPHAFOLD 3

Última modificación: 9 de noviembre de 2024

[AlphaFold 3](https://blog.google/technology/ai/google-deepmind-isomorphic-alphafold-3-ai-model/)
es un modelo de IA desarrollado por [Google DeepMind](https://deepmind.google/)
y por [Isomorphic Labs](https://www.isomorphiclabs.com/). Genera predicciones de
estructuras 3D de moléculas biológicas, lo que proporciona confianza del modelo
para las predicciones de estructuras. Creamos los parámetros del modelo
entrenado y los resultados generados y los ponemos a disposición sin costo para
determinados usos no comerciales de conformidad con las condiciones de uso y la
[Política de Uso Prohibido de los Parámetros del Modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Espanol-Latinoamerica.md).

**Puntos clave para tener en cuenta al usar los parámetros y los resultados del
modelo AlphaFold 3**

1.  Los parámetros y los resultados del modelo AlphaFold 3 solo están
    disponibles para usos no comerciales de organizaciones no comerciales (*es
    decir*, universidades, organizaciones sin fines de lucro, instituciones de
    investigación y organismos educativos, periodísticos y gubernamentales), o
    bien en su nombre. Si usted es un investigador afiliado de una organización
    no comercial, en la medida en que no pertenezca a una organización comercial
    ni actúe en nombre de una, puede usar estos recursos para su investigación
    de afiliación no comercial.
    1.  No debe utilizar ni permitir que otros utilicen AlphaFold 3 ni sus
        parámetros o resultados en los siguientes casos:
    2.  En conexión con cualquier actividad comercial, incluidas investigaciones
        en nombre de organizaciones comerciales
2.  Para entrenar modelos de aprendizaje automático, o bien tecnologías
    relacionadas para la predicción de estructuras biomoleculares, similares a
    AlphaFold 3
3.  No *debe* publicar ni compartir los parámetros del modelo AlphaFold 3,
    excepto dentro de su organización, de acuerdo con estas Condiciones.
4.  Puede publicar, compartir y adaptar los *resultados* de AlphaFold 3 de
    conformidad con estas Condiciones, que incluyen el requisito de brindar un
    aviso claro de que cualquier modificación que haga y el uso continuo de los
    resultados de AlphaFold 3 y sus derivaciones están sujetas a las
    [Condiciones de Uso de los Resultados de AlphaFold](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

Al usar, reproducir, modificar, realizar, distribuir o mostrar cualquier porción
o elemento de los Parámetros del Modelo (como se definen a continuación), o bien
al aceptar las condiciones de este acuerdo, usted se compromete a cumplir con lo
siguiente: (1) estas Condiciones de Uso y (2) la
[Política de Uso Prohibido de los Parámetros del Modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Espanol-Latinoamerica.md),
que se incorpora por referencia en este documento (en conjunto, las
"**Condiciones**"), en cada caso, (a) según las modificaciones ocasionales que
se hagan de acuerdo con las Condiciones y (b) entre usted y (i) si es de un país
del Espacio Económico Europeo o Suiza, Google Ireland Limited o (ii) en
cualquier otro caso, Google LLC.

Confirma que tiene la autorización explícita o implícita para celebrar, y está
celebrando, las Condiciones como empleado o de otra manera en nombre de su
organización.

Lea cuidadosamente estas Condiciones. En ellas, se establece lo que usted puede
esperar de nosotros cuando usa los Recursos de AlphaFold 3, como se describen a
continuación, y lo que Google espera de usted. Cuando decimos "**usted**",
hacemos referencia al individuo o la organización que usa los Recursos de
AlphaFold 3. Cuando decimos "**nosotros**" o "**Google**", hacemos referencia a
las entidades que pertenecen al grupo de empresas de Google, que comprende a
Google LLC y sus afiliadas.

## 1. Definiciones clave

Según su uso en estas Condiciones:

"**AlphaFold 3**" significa: (a) el código fuente de AlphaFold 3 disponible
[aquí](https://github.com/google-deepmind/alphafold3/) y con licencia en virtud
de las condiciones de la Atribución/Reconocimiento-NoComercial-CompartirIgual
4.0 Internacional (CC-BY-NC-SA 4.0) de Creative Commons, y cualquier código
fuente derivado, y (b) los Parámetros del Modelo.

"**Recursos de AlphaFold 3**" hace referencia a los Resultados y los Parámetros
del Modelo.

"**Distribución" o "Distribuir**" incluye cualquier transmisión, publicación y
otras instancias en las que se comparten los Resultados de manera pública o a
otra persona.

"**Parámetros del Modelo**" hace referencia a las ponderaciones y los parámetros
del modelo entrenado, que Google pone a disposición para las organizaciones (a
su entera discreción) para su uso de acuerdo con estas Condiciones, junto con
(a) las modificaciones a esas ponderaciones y parámetros, (b) los trabajos
basados en esas ponderaciones y parámetros, o bien (c) otros modelos de
aprendizaje automático y código que incorporan, en su totalidad o en parte,
estos parámetros y ponderaciones.

"**Resultados**" hace referencia a las predicciones de estructura y toda la
información adicional y relacionada que brinda AlphaFold 3 o el uso de los
Parámetros del Modelo, además de toda representación visual, predicción
computacional, descripción, modificación, copia o adaptación que esté
sustancialmente derivada de los Resultados.

"**Lo que incluye**" significa "**incluido, sin limitarse a ello**".

## 2. Acceso y uso de los Recursos de AlphaFold 3

Sujeto al cumplimiento de estas Condiciones, lo que incluye la
[Política de Uso Prohibido de los Parámetros del Modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Espanol-Latinoamerica.md),
puede acceder a los Recursos de AlphaFold 3, usarlos y modificarlos, y
Distribuir los Resultados como se define en estas Condiciones. Le otorgamos una
licencia no exclusiva, libre de regalías, revocable, no transferible y no
susceptible de someterse a otras licencias (excepto como se indica expresamente
en estas Condiciones) respecto de cualquier derecho de propiedad intelectual que
tengamos sobre los Recursos de AlphaFold en la medida necesaria para estos
propósitos. Para verificar su acceso a AlphaFold 3 y el uso correspondiente,
podríamos solicitarle ocasionalmente información adicional sobre usted, ya sea
que verifique su nombre, su organización o cualquier otra información
identificatoria.

Al acceder a los Recursos de AlphaFold 3 y usarlos o modificarlos, así como al
Distribuir Resultados o solicitar acceso a los Parámetros del Modelo, manifiesta
y garantiza que (a) tiene plenas facultades y atribuciones para celebrar estas
Condiciones (lo que incluye tener la edad de consentimiento), (b) Google nunca
rescindió en el pasado su acceso a AlphaFold 3 ni su derecho de uso (lo que
incluye su disponibilidad a través de
[AlphaFold Server](https://alphafoldserver.com/about)) debido a su
incumplimiento de las Condiciones de Uso correspondientes, (c) el cumplimiento
de estas Condiciones o el ejercicio de sus derechos y obligaciones no infringirá
ningún acuerdo que tenga con un tercero ni ningún derecho de terceros, (d)
cualquier información que usted proporcione a Google en relación con AlphaFold
3, incluida la necesaria (cuando corresponda) para solicitar acceso a los
Parámetros del Modelo, es correcta y actual, y (e) usted no (i) es residente de
un país bajo embargo, (ii) es residente de un país bajo el embargo de EE.UU. ni
(iii) tiene prohibiciones a través de controles de exportación aplicables y
programas de sanción el acceso a los Recursos de AlphaFold 3, así como su uso y
modificación.

Si decide enviarle comentarios a Google, como sugerencias para mejorar AlphaFold
3, asegura que esa información no es confidencial ni de su propiedad, y que
Google puede actuar respecto de sus comentarios sin tener ninguna obligación con
usted.

## 3. Restricciones de uso

No debe usar ninguno de los Recursos de AlphaFold 3 en los siguientes casos:

1.  Los usos restringidos establecidos en la
    [Política de Uso Prohibido de los Parámetros del Modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Espanol-Latinoamerica.md)

2.  En incumplimiento de las leyes y reglamentaciones aplicables

En el sentido más amplio permitido por la ley y sin limitar ninguno de nuestros
otros derechos, Google se reserva el derecho de revocar su derecho de usar y (en
la medida que sea viable) restringir el uso de cualquiera de los Recursos de
AlphaFold 3 que Google razonablemente cree que infringe estas Condiciones.

## 4. Resultados generados

Aunque debe cumplir con estas Condiciones cuando usa los Recursos de AlphaFold
3, no reclamaremos la propiedad de los Resultados originales que genere usando
AlphaFold 3. Sin embargo, usted reconoce que AlphaFold 3 puede generar los
mismos Resultados, o bien otros similares, para varios usuarios, incluido
Google, y nos reservamos todos nuestros derechos al respecto.

## 5. Cambios en los Recursos de AlphaFold 3 o estas Condiciones

Google podría agregar o quitar funciones de los Recursos de AlphaFold 3 en
cualquier momento, y también podría quitar por completo el acceso a los Recursos
de AlphaFold 3.

Google podría actualizar estas Condiciones y el mecanismo de acceso a los
Parámetros del Modelo en cualquier momento. Publicaremos cualquier modificación
a las Condiciones
[en el repositorio de GitHub de AlphaFold 3](https://github.com/google-deepmind/alphafold3).
En general, los cambios entrarán en vigencia 14 días después de su publicación.
Sin embargo, los cambios relacionados con funciones o realizados por motivos
legales entrarán en vigencia de inmediato.

Debería revisar las Condiciones siempre que realicemos actualizaciones o que use
los Recursos de AlphaFold 3. Si no está de acuerdo con las modificaciones de las
Condiciones, debe dejar de usar los Recursos de AlphaFold 3 de inmediato.

## 6. Suspensión o rescisión de su derecho de uso de los Recursos de AlphaFold 3

Google puede, en cualquier momento, suspender o rescindir su derecho de uso y,
según corresponda, acceso a los Recursos de AlphaFold 3 debido a, entre otros
motivos, su incumplimiento de estas Condiciones. Si Google suspende o rescinde
su derecho de acceso o uso de los Recursos de AlphaFold 3, debe borrarlos y
dejar de usar y Distribuir todas las copias correspondientes que tenga en su
posesión o control, y se le prohibirá usar los Recursos de AlphaFold 3, lo que
incluye el envío de solicitudes para usar los Parámetros del Modelo. Google
tratará de darle un aviso con una antelación razonable antes de cualquier
suspensión o rescisión, pero no se le dará ningún aviso ni advertencia previos
si la suspensión o rescisión se deben a su incumplimiento de las Condiciones o
alguna otra razón grave.

Tenga en cuenta que puede dejar de usar los Recursos de AlphaFold 3 cuando lo
desee. Si los deja de usar, le agradeceríamos saber el motivo (a través de
alphafold@google.com) para que podamos continuar mejorando nuestras tecnologías.

## 7. Confidencialidad

Usted acepta no divulgar ni poner a disposición Información Confidencial de
Google sin obtener nuestro previo consentimiento por escrito. "Información
Confidencial de Google" hace referencia a (a) los Parámetros del Modelo
AlphaFold 3 y todo el software, la tecnología y la documentación relacionada con
AlphaFold 3, excepto el código fuente de AlphaFold 3, y (b) cualquier otra
información que Google ponga a disposición y se marque como confidencial o que
normalmente se consideraría confidencial en las circunstancias en las que se
presenta. La Información Confidencial de Google no incluye (a) información que
usted ya conocía antes de acceder a los Recursos de AlphaFold 3 o de usarlos
(que se incluye a través de
[AlphaFold Server](https://alphafoldserver.com/about)), (b) información que se
comparte de manera pública por una razón que no lo responsabiliza (por ejemplo,
su incumplimiento de las Condiciones), (c) información que usted desarrolló de
manera independiente sin hacer referencia a la Información Confidencial de
Google, o (d) información que recibió de manera legal de parte de un tercero
(sin que usted o ese tercero hayan incumplido las Condiciones).

## 8. Renuncias de responsabilidad

Ninguna disposición de las Condiciones restringe ningún derecho que no pueda
restringirse en función de la ley aplicable ni limita las responsabilidades de
Google, excepto según lo que permite la ley aplicable.

**AlphaFold 3 y los Resultados se brindan "tal cual son", sin garantías de
ningún tipo, ya sean explícitas o implícitas, lo que incluye garantías o
condiciones de titularidad, no incumplimiento, comerciabilidad o adecuación para
un propósito particular. Usted es el único responsable de determinar la
idoneidad del uso de AlphaFold 3, o bien del uso o la distribución de los
Resultados, y asume todos los riesgos asociados con ese uso o distribución y su
ejercicio de los derechos y las obligaciones según estas Condiciones. Usted y
todas las personas con quienes comparta los Resultados serán los únicos
responsables de estos usos y sus usos posteriores.**

**Los Resultados son predicciones con diversos niveles de confianza y deberían
interpretarse con cuidado. Sea prudente antes de basarse en el contenido de
AlphaFold 3, o bien publicarlo, descargarlo o usarlo de cualquier otro modo.**

**AlphaFold 3 y los Resultados deben usarse únicamente para el modelado teórico.
No están pensados, validados ni aprobados para uso clínico. No debe usar
AlphaFold 3 ni los Resultados con fines clínicos, ni basarse en ellos para dar
consejos médicos ni de índole profesional. Cualquier contenido relacionado con
esos temas se proporciona solo con fines informativos y no sustituye el
asesoramiento de un profesional calificado.**

## 9. Responsabilidades

En la medida en que lo permita la legislación aplicable, usted indemnizará a
Google y sus directores, funcionarios, empleados y contratistas por cualquier
procedimiento legal de terceros (incluidas las acciones de las autoridades
gubernamentales) que surja de su uso ilegal de los Recursos de AlphaFold 3 o del
incumplimiento de estas Condiciones. Esta indemnización cubrirá cualquier
responsabilidad o gasto que surja a partir de reclamos, pérdidas, daños,
juicios, multas, costos de litigios y honorarios legales, excepto en la medida
en que una responsabilidad o un gasto sean causados por un incumplimiento,
negligencia o conducta inapropiada voluntaria por parte de Google. Si en su caso
se aplica una exención legal de ciertas responsabilidades, lo que incluye la
indemnización, no deberá hacerse cargo de estas responsabilidades según estas
Condiciones.

En ningún caso Google será responsable de daños indirectos, especiales,
incidentales, ejemplares, resultantes ni punitivos, ni de la pérdida de
ganancias de ningún tipo en conexión con estas Condiciones o los Recursos de
AlphaFold 3, incluso si se le advirtió sobre la posibilidad de dichos daños. La
responsabilidad conjunta de Google por todos los reclamos que surjan en conexión
con estas Condiciones o los Recursos de AlphaFold 3, lo que incluye los que
surjan de su propia negligencia, se limita a USD 500.

## 10. Varios

Por ley, tiene ciertos derechos que no pueden estar limitados por un contrato,
como estas Condiciones. Las Condiciones no tienen la intención de restringir
esos derechos.

Las Condiciones son nuestro acuerdo completo relacionado con su uso de los
AlphaFold 3 y sustituyen cualquier acuerdo anterior o contemporáneo sobre la
materia.

Si cualquier disposición de estas Condiciones resultase inejecutable, el resto
seguirá plenamente en vigencia.

## 11. Disputas

La ley de California regirá todas las disputas que surjan de las Condiciones o
en conexión con los Recursos de AlphaFold 3. Estas disputas se resolverán
exclusivamente en los tribunales federales o estatales del Condado de Santa
Clara, California, EE.UU., y usted y Google aceptan someterse a la jurisdicción
personal de dichos tribunales. En la medida en que la ley local aplicable impida
que ciertas disputas se resuelvan en un tribunal de California, usted y Google
pueden presentarlas en los tribunales locales de su jurisdicción. Si la ley
local aplicable impide que su tribunal local aplique la ley de California para
resolver las disputas, estas se regirán por las leyes locales aplicables de su
país, estado o lugar de residencia. Si usará los Recursos de AlphaFold 3 en
nombre de una organización gubernamental que no sea del gobierno federal de
Estados Unidos (donde se aplican las disposiciones mencionadas anteriormente en
la medida en que la ley federal lo permita), estas Condiciones no se aplicarán
en relación con la ley aplicable y los tribunales.

Dada la naturaleza de la investigación científica, el incumplimiento de las
Condiciones puede tardar algún tiempo en hacerse evidente. Para protegerlo a
usted, y proteger a Google y a los Recursos de AlphaFold 3, en la medida en que
lo permita la ley aplicable, usted acepta lo siguiente:

1.  Cualquier demanda legal relacionada con las Condiciones o los Recursos de
    AlphaFold 3 podrá iniciarse hasta la fecha posterior de lo siguiente:
    1.  la fecha límite que establece la ley aplicable para interponer una
        demanda legal; o
    2.  dos años a partir de la fecha en que usted o Google (según corresponda)
        tomaron conocimiento, o debieron haber tomado conocimiento
        razonablemente, de los hechos que dieron lugar a dicha demanda, y
2.  Ni usted ni Google alegarán prescripción, caducidad, demora, renuncia o
    similares para intentar impedir una acción presentada dentro de ese período.

Todos los derechos que no se le otorguen específica y expresamente en las
Condiciones quedan reservados a Google. Ninguna demora, omisión o acto de Google
en el ejercicio de cualquier derecho o recurso se considerará una renuncia de
cualquier incumplimiento de las Condiciones y Google se reserva expresamente
todos los derechos y recursos disponibles según las Condiciones, la ley, por
acuerdo implícito o de cualquier otro modo, lo que incluye el recurso de medida
cautelar contra cualquier amenaza o hecho de infracción de las Condiciones sin
la necesidad de mostrar daños reales.
