# CONDITIONS D'UTILISATION DES PARAMÈTRES DU MODÈLE ALPHAFOLD 3

Dernière modification: 2024-11-09

[AlphaFold 3](https://blog.google/technology/ai/google-deepmind-isomorphic-alphafold-3-ai-model/)
est un modèle d'IA développé par [Google DeepMind](https://deepmind.google/) et
[Isomorphic Labs](https://www.isomorphiclabs.com/). Il génère des prédictions de
structures 3D de molécules biologiques en fournissant la confiance du modèle
pour les prédictions de structures. Pour certaines utilisations non
commerciales, nous mettons gratuitement à disposition les paramètres du modèle
entraîné et les résultats générés à l'aide de ces paramètres, conformément aux
présentes conditions d'utilisation et à la
[Politique d'utilisation interdite des paramètres du modèle AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Francais-Canada.md).

**Éléments clés à connaître lors de l'utilisation des paramètres du modèle
AlphaFold 3 et les résultats**

1.  Les paramètres du modèle AlphaFold 3 et les résultats sont **uniquement**
    disponibles pour un usage non commercial par des organisations non
    commerciales ou au nom de celles-ci (*c.-à-d.* universités, organismes sans
    but lucratif, instituts de recherche et organismes éducatifs,
    journalistiques et gouvernementaux). Si vous êtes un chercheur affilié à une
    organisation non commerciale, **à la condition que vous ne soyez pas une
    organisation commerciale ou que vous n'agissiez pas au nom d'une
    organisation commerciale**, cela signifie que vous pouvez les utiliser pour
    votre recherche affiliée non commerciale.
2.  Vous **ne devez pas** utiliser ni permettre à d'autres personnes d'utiliser:
    1.  les paramètres du modèle AlphaFold 3 ou les résultats dans le cadre de
        **toute activité commerciale, y compris la recherche au nom
        d'organisations commerciales**; ou
    2.  les résultats d'AlphaFold 3 pour **entraîner des modèles d'apprentissage
        automatique** ou une technologie connexe de **prédiction de structures
        biomoléculaires** semblable à AlphaFold 3.
3.  Vous ***ne devez pas* publier ni partager les paramètres du modèle AlphaFold
    3**, sauf si vous les partagez au sein de votre organisation conformément
    aux présentes Conditions.
4.  Vous ***pouvez* publier, partager ou adapter les *résultats* d'AlphaFold 3**
    conformément aux présentes Conditions, y compris à l'exigence de fournir un
    préavis clair de toute modification que vous apportez et à celle stipulant
    que l'utilisation continue des résultats et des œuvres dérivées d'AlphaFold
    3 est soumise aux
    C[onditions d'utilisation des résultats d'AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

En utilisant, reproduisant, modifiant, exécutant, distribuant ou affichant toute
portion ou tout élément des Paramètres du modèle (comme défini ci-dessous) ou en
acceptant autrement les conditions de ce contrat, vous acceptez d'être lié par
(1) ces conditions d'utilisation et (2) la
[Politique d'utilisation interdite des paramètres du modèle AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Francais-Canada.md)
qui est incorporée aux présentes par référence (collectivement, les « Conditions
»), dans chaque cas (a) tel que modifié de temps à autre conformément aux
Conditions et (b) entre vous et (i) si vous êtes d'un pays de l'Espace
économique européen ou de la Suisse, Google Ireland Limited, ou (ii) autrement,
Google LLC.

Vous confirmez que vous êtes autorisé, soit explicitement ou implicitement, à
accepter les Conditions et que vous les acceptez, en tant qu'employé ou
autrement, au nom de votre organisation.

Veuillez lire ces Conditions attentivement. Elles établissent ce à quoi vous
pouvez vous attendre de nous lorsque vous accédez aux Éléments d'AlphaFold 3 et
que vous les utilisez (comme défini ci-dessous), et ce à quoi Google s'attend de
vous. Par « **vous** », nous entendons l’individu ou l'organisation qui utilise
les Éléments d'AlphaFold 3. Par « **nous** », « **notre** » ou « **Google** »,
nous entendons les entités qui appartiennent au groupe d'entreprises Google,
c'est-à-dire Google LLC et ses filiales.

## 1. Définitions clés

Telle qu’utilisées dans ces Conditions: \
« **AlphaFold 3** » désigne: (a) le code source d'AlphaFold 3 rendu accessible
[ici](https://github.com/google-deepmind/alphafold3/) et sous les conditions de
la licence « Creative Commons Attribution-NonCommercial-Sharealike 4.0
International (CC-BY-NC-SA 4.0) » ainsi que tout code source d'œuvres dérivées
et (b) les Paramètres du modèle.

« **Éléments d'AlphaFold 3** » signifie les Paramètres du modèle et les
Résultats.

« **Distribution** » ou « **Distribuer** » signifient toute transmission,
publication ou tout autre partage de Résultats effectués publiquement ou avec
une autre personne.

« **Paramètres du modèle** » désigne les poids du modèle entrainé et paramètres
mis à disposition par Google pour les organisations (à sa seule discrétion) pour
leur utilisation conformément à ces Conditions, ainsi que (a) les modifications
apportées à ces poids et paramètres (b) les travaux basés sur ces poids et
paramètres ou (c) tout autre code ou tout autre modèle d'apprentissage
automatique qui intègre, en totalité ou en partie, ces poids et paramètres.

« **Résultats** » désigne les prédictions de structures et toutes les
informations auxiliaires et connexes fournies par AlphaFold 3 ou utilisant les
Paramètres du modèle ainsi que toutes les représentations visuelles, les
prédictions informatiques, les descriptions, les modifications, les copies ou
les adaptations qui sont substantiellement dérivées des Résultats.

« **Y compris** » signifie « **y compris, sans s'y limiter** ».

## 2. Accéder aux Éléments d'AlphaFold 3 et les utiliser

Sous réserve de votre conformité aux Conditions, y compris la
P[olitique d'utilisation interdite des paramètres du modèle AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Francais-Canada.md),
vous pouvez accéder aux Éléments d'AlphaFold 3, les utiliser et les modifier, et
Distribuer les Résultats comme indiqué dans ces Conditions. Nous vous accordons
une licence non exclusive, libre de redevances, révocable, non transférable et
non susceptible de faire l'objet d'une sous-licence (sauf si expressément permis
dans ces Conditions) sur tout droit de propriété intellectuelle que nous
détenons sur les Éléments d'AlphaFold, dans la mesure nécessaire à ces fins.
Afin de vérifier votre accès à AlphaFold 3 et votre utilisation de celui-ci,
nous pouvons de temps à autre vous demander des informations supplémentaires, y
compris la validation de votre nom, de votre organisation et d'autres
informations d'identification.

En accédant aux Éléments d'AlphaFold 3, en les utilisant ou en les modifiant, en
Distribuant des Résultats ou en demandant l'accès aux Paramètres du modèle, vous
déclarez et garantissez que (a) vous avez les pleins pouvoirs et l'autorité
nécessaire pour accepter ces Conditions (y compris avoir l'âge de consentement
requis) (b) Google n'a jamais précédemment résilié votre accès à AlphaFold 3 ni
votre droit de l'utiliser (y compris au moyen du
[Serveur AlphaFold](https://alphafoldserver.com/about)) en raison de votre
violation des conditions d'utilisation applicables (c) l'acceptation de ces
Conditions ou l'exécution de vos droits et obligations en vertu de ces
Conditions ne violera aucun contrat que vous avez avec un tiers ni aucun droit
d'un tiers (d) toute information que vous fournissez à Google en relation avec
AlphaFold 3, y compris (le cas échéant) pour demander l'accès aux Paramètres du
modèle, est correcte et à jour, et (e) vous n'êtes pas (i) résident d'un pays
soumis à un embargo (ii) habituellement résident d'un pays sous embargo
américain ni (iii) autrement soumis à une interdiction, par les contrôles
d'exportation et les programmes de sanctions applicables, d'accéder aux Éléments
d'AlphaFold 3, de les utiliser ou de les modifier.

Si vous choisissez de donner des commentaires à Google, comme des suggestions
pour améliorer AlphaFold 3, vous vous engagez à ce que ces informations soient
non confidentielles et non propriétaire, et Google pourra agir en fonction de
vos commentaires sans aucune obligation envers vous.

## 3. Restrictions d'utilisation

Vous ne devez pas utiliser les Éléments d'AlphaFold 3:

1.  pour les utilisations restreintes énoncées dans la
    P[olitique d'utilisation interdite des paramètres du modèle AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Francais-Canada.md);
2.  en violation des lois et règlements applicables.

Dans toute la mesure permise par la loi et sans limiter aucun de nos autres
droits, Google se réserve le droit de révoquer votre droit d'utilisation et
(dans la mesure du possible) de restreindre l'utilisation de tout Élément
d'AlphaFold 3 que Google estime raisonnablement être en violation de ces
Conditions.

## 4. Résultats générés

Bien que vous deviez respecter ces Conditions lors de l'utilisation des Éléments
d'AlphaFold 3, nous ne revendiquerons pas la propriété des Résultats d'origine
que vous générez en utilisant AlphaFold 3. Cependant, vous reconnaissez
qu'AlphaFold 3 peut générer les mêmes Résultats ou des Résultats semblables pour
plusieurs utilisateurs, y compris Google, et nous nous réservons tous nos droits
à cet égard.

## 5. Modifications aux Éléments d'AlphaFold 3 ou aux présentes Conditions

Google peut ajouter ou retirer des fonctions ou fonctionnalités des Éléments
d'AlphaFold 3 à tout moment et peut cesser d'offrir l'accès aux Éléments
d'AlphaFold 3.

Google peut mettre à jour ces Conditions et le mécanisme d'accès aux Paramètres
du modèle à tout moment. Nous allons publier toute modification apportée aux
Conditions
[dans le référentiel GitHub d'AlphaFold 3](https://github.com/google-deepmind/alphafold3).
Les modifications entreront généralement en vigueur 14 jours après leur
publication. Cependant, les modifications concernant la fonctionnalité ou celles
apportées pour des raisons juridiques entreront en vigueur immédiatement.

Vous devriez revoir les Conditions chaque fois que nous les mettons à jour ou
que vous utilisez les Éléments d'AlphaFold 3. Si vous n'acceptez pas les
modifications apportées aux Conditions, vous devez cesser d'utiliser les
Éléments d'AlphaFold 3 immédiatement.

## 6. Suspendre ou résilier votre droit d'utiliser les Éléments d'AlphaFold 3

Google peut à tout moment suspendre ou résilier votre droit d'utiliser les
Éléments d'AlphaFold 3 et, le cas échéant, d'y accéder pour différentes raisons,
notamment votre manquement à respecter entièrement les présentes Conditions. Si
Google suspend ou résilie votre droit d'accéder aux Éléments d'AlphaFold 3 ou de
les utiliser, vous devez immédiatement supprimer toutes les copies des Éléments
d'AlphaFold 3 en votre possession ou sous votre contrôle et cesser de les
utiliser et de les Distribuer, et il vous est interdit d'utiliser les Éléments
d'AlphaFold 3, y compris en soumettant une demande pour utiliser les Paramètres
du modèle. Google s'efforcera de vous donner un préavis raisonnable avant toute
suspension ou résiliation, mais aucun avis ni avertissement préalable ne sera
donné si la suspension ou la résiliation est due à votre manquement à respecter
entièrement les présentes Conditions ou à d'autres motifs sérieux.

Bien entendu, vous êtes toujours libre de cesser d'utiliser les Éléments
d'AlphaFold 3. Si vous cessez de les utiliser, nous aimerions savoir pourquoi (à
l'adresse alphafold@google.com) afin de pouvoir continuer à améliorer nos
technologies.

## 7. Confidentialité

Vous acceptez de ne pas divulguer ni rendre disponibles les renseignements
confidentiels de Google à quiconque sans notre consentement écrit préalable. «
**Renseignements confidentiels de Google** » désigne (a) les Paramètres du
modèle AlphaFold 3 et tous les logiciels, la technologie et la documentation en
lien avec AlphaFold 3, excepté le code source d'AlphaFold 3, et (b) toute autre
information mise à disposition par Google qui est marquée comme confidentielle
ou qui serait normalement considérée comme confidentielle dans les circonstances
dans lesquelles elle est présentée. Les Renseignements confidentiels de Google
n'incluent pas (a) les informations que vous connaissiez déjà avant d'accéder
aux Éléments d'AlphaFold 3 ou de les utiliser (y compris au moyen du
[Serveur AlphaFold](https://alphafoldserver.com/about)) (b) qui deviennent
publiques sans que vous en soyez responsable (par exemple, par votre violation
des Conditions) (c) qui ont été développées indépendamment par vous sans
référence aux Renseignements confidentiels de Google ou (d) qui vous ont été
légalement fournies par un tiers (sans violation des Conditions par vous-même ou
par le tiers).

## 8. Clauses de non-responsabilité

Rien dans les Conditions ne restreint les droits qui ne peuvent pas être
restreints en vertu de la loi applicable ni ne limite les responsabilités de
Google, sauf si cela est permis par la loi applicable.

AlphaFold 3 et les Résultats sont fournis « tels quels », sans garantie ni
condition de quelque nature que ce soit, explicite ou implicite, y compris toute
garantie ou condition de titre, d'absence de violation, de qualité marchande ou
d'adéquation avec un usage particulier. Vous êtes seul responsable de déterminer
la légitimité de l'utilisation d'AlphaFold 3 ou celle de l'utilisation et de la
distribution des Résultats, et vous assumez tous les risques liés à une telle
utilisation ou distribution ainsi qu'à l'exercice de vos droits et obligations
en vertu de ces Conditions. Vous et toute personne avec qui vous partagez des
Résultats êtes les seuls responsables de ces utilisations et de celles qui
s’ensuivent.

Les Résultats sont des prédictions avec des niveaux de confiance variables et
doivent être interprétés avec prudence. Faites preuve de discernement avant de
vous fier à AlphaFold 3, de le publier, de le télécharger ou de l’utiliser d'une
autre manière.

AlphaFold 3 et les Résultats sont uniquement destinés à la modélisation
théorique. Ils ne sont pas prévus, validés, ni approuvés pour une utilisation
clinique. Vous ne devez pas utiliser AlphaFold 3 ni les Résultats à des fins
cliniques ni les considérer comme des conseils médicaux ou professionnels. Tout
contenu concernant ces sujets est fourni à titre informatif uniquement et ne
remplace pas les conseils d'un professionnel qualifié.

## 9. Responsabilités

Dans la mesure permise par la loi applicable, vous indemniserez Google et ses
administrateurs, dirigeants, employés et sous-traitants pour toutes poursuites
judiciaires intentées par des tiers (y compris des actions menées par des
autorités gouvernementales) découlant de ou en rapport avec votre utilisation
illégale des Éléments d'AlphaFold 3 ou à votre violation des présentes
Conditions. Cette indemnité couvre toute responsabilité ou charge financière
résultant de réclamations, de pertes, de dommages, de jugements, d'amendes, de
débours et de frais juridiques, sauf dans la mesure où une responsabilité ou une
charge financière est causée par une violation, une négligence ou une inconduite
intentionnelle de Google. Si vous êtes légalement exempté de certaines
responsabilités, y compris l'indemnisation, alors ces responsabilités ne
s'appliquent pas à vous en vertu des présentes Conditions.

Google n'est pas responsable, en aucun cas, des dommages-intérêts indirects,
spéciaux, accessoires, exemplaires, consécutifs ou punitifs ni des pertes de
profits de quelque nature que ce soit en rapport avec les Conditions ou les
Éléments d'AlphaFold 3, même si Google a été informée de la possibilité de tels
dommages. L'obligation globale et totale de Google pour toutes les réclamations
découlant des Conditions ou des Éléments d'AlphaFold 3 ou en lien avec ceux-ci,
y compris pour sa propre négligence, est limitée à 500,00USD.

## 10. Divers

Selon la loi, vous avez certains droits qui ne peuvent pas être limités par un
contrat tel que les Conditions. Les présentes Conditions ne visent aucunement à
restreindre ces droits.

Les Conditions constituent l'intégralité de notre contrat concernant votre
utilisation des Éléments d'AlphaFold 3 et remplacent tous les contrats
antérieurs ou contemporains sur ce sujet.

Si une disposition particulière des présentes Conditions s'avère inapplicable,
le reste des conditions restera en vigueur.

## 11. Contestations

Les lois de la Californie régiront toutes les contestations découlant de ou en
rapport avec ces Conditions ou en lien avec les Éléments d'AlphaFold 3. Ces
contestations seront résolues exclusivement par les tribunaux fédéraux ou
étatiques du comté de Santa Clara, en Californie, aux États-Unis, et vous et
Google consentez à la compétence territoriale de ces tribunaux. Dans la mesure
où la loi locale applicable s'oppose à ce que certaines contestations soient
résolues devant un tribunal de la Californie, vous et Google pouvez les
soumettre à vos tribunaux locaux. Si la loi locale applicable s'oppose à ce que
votre tribunal local applique la loi californienne pour résoudre ces
contestations, elles seront régies par les lois locales applicables de votre
pays, de votre État ou de votre autre lieu de résidence. Si vous utilisez les
Éléments d'AlphaFold 3 au nom d'une organisation gouvernementale autre que les
organisations gouvernementales fédérales américaines (où les dispositions
précédentes s'appliquent dans la mesure permise par la loi fédérale), ces
Conditions seront silencieuses en ce qui concerne la loi applicable et les
tribunaux.

Considérant la nature de la recherche scientifique, il peut s'écouler un certain
temps avant que toute violation des présentes Conditions devienne évidente. \
Dans la mesure permise par la loi applicable, pour vous protéger, Google et les
Éléments d'AlphaFold 3, vous acceptez que:

1.  toute réclamation légale liée aux présentes Conditions ou aux Éléments
    d'AlphaFold 3 peut être intentée jusqu'à la date la plus tardive entre:
    1.  la date limite prévue par la loi applicable pour intenter la réclamation
        légale; ou
    2.  deux années à partir de la date à laquelle vous ou Google (selon le cas)
        avez pris connaissance ou auriez dû raisonnablement prendre connaissance
        des faits à l'origine de cette réclamation; et
2.  vous n'invoquerez pas la limitation, la prescription, le retard, la
    renonciation ou des arguments semblables pour tenter de faire obstacle à une
    action intentée dans ce délai et Google non plus.

Tous les droits qui ne vous sont pas précisément et expressément accordés par
les présentes Conditions sont réservés à Google. Aucun retard, acte ni aucune
omission de la part de Google dans l'exercice d'un droit ou d'un recours ne sera
considéré comme une renonciation à une violation des Conditions, et Google se
réserve expressément tous les droits et recours disponibles en vertu des
Conditions ou de la loi, en équité ou autrement, y compris le recours à une
injonction contre toute menace de violation ou violation réelle des Conditions
sans qu'il soit nécessaire de prouver des dommages réels.
