# TERMOS DE USO DOS PARÂMETROS DO MODELO ALPHAFOLD 3

Última modificação: 2024-11-09

O
[AlphaFold 3](https://blog.google/technology/ai/google-deepmind-isomorphic-alphafold-3-ai-model/)
é um modelo de IA desenvolvido pelo [Google DeepMind](https://deepmind.google/)
e pela [Isomorphic Labs](https://www.isomorphiclabs.com/). Ele gera previsões
sobre a estrutura 3D de moléculas biológicas, apresentando a confiança do
modelo. Disponibilizamos os parâmetros do modelo treinado e as saídas geradas
por ele sem custo financeiro para determinados usos não comerciais, de acordo
com estes Termos de Uso e com a
[Política de uso proibido dos parâmetros do modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Portugues-Brazil.md).

**Observações importantes sobre o uso dos parâmetros e das saídas do modelo
AlphaFold 3**

1.  Os parâmetros e as saídas do modelo AlphaFold 3 só estão disponíveis para
    uso não comercial por organizações não comerciais ou em nome delas (*por
    exemplo*, universidades, organizações sem fins lucrativos, institutos de
    pesquisa e órgãos governamentais, educacionais e de notícias). Se você for
    um pesquisador afiliado a uma organização não comercial, você tem permissão
    para usar esses recursos em sua pesquisa afiliada a organizações sem fins
    lucrativos, desde que você não seja uma organização comercial nem esteja
    agindo em nome de uma.
2.  Não use nem permita que outras pessoas usem:
    1.  os parâmetros ou as saídas do modelo AlphaFold 3 em relação a qualquer
        atividade comercial, incluindo a pesquisa em nome de organizações
        comerciais; ou
    2.  a saída do AlphaFold 3 para treinar modelos de aprendizado de máquina ou
        tecnologia relacionada na previsão de estrutura biomolecular semelhante
        ao AlphaFold 3.
3.  Você *não tem permissão* para publicar ou compartilhar os parâmetros do
    modelo AlphaFold 3, exceto compartilhar dentro da sua organização de acordo
    com estes Termos.
4.  Você *tem permissão* para publicar, compartilhar e adaptar as *saídas* do
    AlphaFold 3 de acordo com estes Termos, incluindo os requisitos de oferecer
    aviso claro de quaisquer modificações e de que o uso contínuo das saídas e
    derivados do modelo estão sujeitos aos
    [Termos de Uso das saídas do AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/OUTPUT_TERMS_OF_USE.md).

Ao usar, reproduzir, modificar, realizar, distribuir ou exibir qualquer parte ou
elemento dos Parâmetros do modelo (conforme definido abaixo) ou aceitar de outra
forma os termos deste contrato, você concorda em se vincular (1) a estes Termos
de Uso e (2) à
[Política de uso proibido dos parâmetros do modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Portugues-Brazil.md),
incorporada aqui como referência (em conjunto, os "**Termos**"), em cada caso
(a) conforme modificado periodicamente de acordo com os Termos e (b) entre você
e (i), se você for de um país no Espaço Econômico Europeu ou da Suíça, a Google
Ireland Limited ou (ii), caso contrário, a Google LLC.

Você confirma que tem autorização explícita ou implícita para celebrar, e está
celebrando, estes Termos como funcionário ou de outro modo em nome da sua
organização.

Leia estes Termos com atenção. Eles definem o que você pode esperar de nós ao
acessar e usar os Recursos do AlphaFold 3 (conforme definido abaixo) e o que o
Google espera de você. "**Você**" significa o indivíduo ou a organização que
está usando os Recursos do AlphaFold 3. "**Nós**", "**nos**" ou "**Google**"
significam as entidades que pertencem ao grupo de empresas do Google, ou seja, a
Google LLC e suas afiliadas.

## 1. Principais definições

Conforme usado nestes Termos:

"**AlphaFold 3**" significa: (a) o código-fonte do AlphaFold 3 disponível
[neste link](https://github.com/google-deepmind/alphafold3/) e licenciado nos
termos da licença Creative Commons Attribution-NonCommercial-Sharealike 4.0
International (CC-BY-NC-SA 4.0), bem como qualquer código-fonte derivado, e (b)
Parâmetros do modelo.

"**Recursos do AlphaFold 3**" significam as Saídas e os Parâmetros do modelo.

"**Distribuição**" ou "**Distribuir**" significam qualquer transmissão,
publicação ou outra forma de compartilhamento das Saídas publicamente ou com
qualquer outra pessoa.

"**Parâmetros do modelo**" significam os pesos e os parâmetros do modelo
treinado disponibilizados pelo Google às organizações (a critério próprio) para
uso de acordo com estes Termos, com (a) modificações nesses pesos e parâmetros,
com (b) trabalhos baseados nesses pesos e parâmetros ou (c) com outros códigos
ou modelos de aprendizado de máquina que incorporam esses pesos e parâmetros na
íntegra ou em partes.

"**Saída**" significa as previsões de estrutura e todas as informações
adicionais e relacionadas que são fornecidas pelo AlphaFold 3 ou usam os
Parâmetros do modelo, com quaisquer representações visuais, previsões
computacionais, descrições, modificações, cópias ou adaptações derivadas
consideravelmente da Saída.

"**Incluindo**" significa "**incluindo, sem limitação**".

## 2. Acesso e uso dos Recursos do AlphaFold 3

Sujeito à sua compliance com os Termos, incluindo a
[Política de uso proibido do AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Portugues-Brazil.md),
você pode acessar, usar e modificar os Recursos do AlphaFold 3 e Distribuir as
Saídas conforme definido nestes Termos. Concedemos a você uma licença não
exclusiva, livre de royalties, revogável, intransferível e não sublicenciável
(exceto conforme expressamente permitido nestes Termos) para todos os nossos
direitos de propriedade intelectual dos Recursos do AlphaFold na medida
necessária para esses fins. Para verificar seu acesso e uso do AlphaFold 3,
podemos solicitar informações adicionais periodicamente, incluindo a verificação
do seu nome, organização e outras informações de identificação.

Ao acessar, usar ou modificar os Recursos do AlphaFold 3, Distribuir a Saída ou
solicitar acesso aos Parâmetros do modelo, você declara e garante que (a) tem
total capacidade legal para celebrar estes Termos (incluindo a idade mínima de
consentimento), (b) o Google nunca rescindiu seu acesso e direito de usar o
AlphaFold 3 (incluindo conforme disponibilizado pelo
[Servidor da AlphaFold](https://alphafoldserver.com/about)) devido à sua
violação dos Termos de Uso relevantes, (c) celebrar ou exercer seus direitos e
obrigações de acordo com estes Termos não violará nenhum contrato firmado entre
você e um terceiro ou quaisquer direitos de terceiros, (d) quaisquer informações
que você fornecer ao Google em relação ao AlphaFold 3, incluindo solicitar
acesso aos Parâmetros do modelo (quando aplicável), são verdadeiras e atuais, e
(e) você (i) não é residente de um país embargado, (ii) não é residente
ordinário de um país embargado pelos EUA ou (iii) não tem nenhuma outra
proibição de acessar, usar ou modificar os Recursos do AlphaFold 3 pelos
programas de sanções e controles de exportação aplicáveis.

Ao optar por dar feedback ao Google, como sugestões para melhorar o AlphaFold 3,
você assume que essas informações não são confidenciais nem reservadas, e
poderemos agir de acordo com seu feedback sem qualquer compromisso com você.

## 3. Restrições de uso

Você não tem permissão para usar qualquer Recurso do AlphaFold 3:

1.  para os usos restritos estabelecidos na
    [Política de uso proibido dos Parâmetros do modelo AlphaFold 3](https://github.com/google-deepmind/alphafold3/blob/main/legal/WEIGHTS_PROHIBITED_USE_POLICY-Portugues-Brazil.md);
    ou
2.  em violação das leis e regulamentações aplicáveis.

Até o limite permitido pela legislação e sem limitação de quaisquer outros
direitos, o Google reserva o direito de revogar e (até onde possível) restringir
seu uso de qualquer Recurso do AlphaFold 3 que acreditamos razoavelmente violar
estes Termos.

## 4. Saída gerada

Embora você precise cumprir com estes Termos ao usar os Recursos do AlphaFold 3,
não reivindicaremos propriedade da Saída original que você gerar usando o
AlphaFold 3. No entanto, você reconhece que o AlphaFold 3 pode gerar uma Saída
igual ou semelhante para vários usuários, incluindo o Google, e reservamos todos
os direitos nesse sentido.

## 5. Mudanças nos Recursos do AlphaFold 3 ou nestes Termos

O Google pode adicionar ou remover funcionalidades ou funções dos Recursos do
AlphaFold 3 a qualquer momento e parar de oferecer acesso a elas completamente.

O Google pode atualizar estes Termos e o mecanismo de acesso aos Parâmetros do
modelo a qualquer momento. Quaisquer modificações nestes Termos serão postadas
[no repositório GitHub do AlphaFold 3](https://github.com/google-deepmind/alphafold3).
Geralmente, as alterações entrarão em vigor 14 dias após a postagem. No entanto,
as alterações relacionadas à funcionalidade ou feitas por motivos jurídicos
serão aplicadas imediatamente.

Consulte os Termos sempre que forem atualizados ou você usar os Recursos do
AlphaFold 3. Se você não concordar com quaisquer modificações nos Termos, pare
de usar os Recursos do AlphaFold 3 imediatamente.

## 6. Suspensão ou encerramento do seu direito de usar os Recursos do AlphaFold 3

O Google pode suspender ou encerrar a qualquer momento seu direito de usar e,
conforme aplicável, acessar os Recursos do AlphaFold 3 devido ao não cumprimento
dos Termos, entre outros motivos. Se o Google suspender ou encerrar seu direito
de acessar ou usar os Recursos do AlphaFold 3, você precisará excluir e parar de
usar e Distribuir imediatamente todas as cópias dos Recursos do AlphaFold 3 em
sua posse ou controle. Você não poderá usar os Recursos do AlphaFold 3,
incluindo o envio de um aplicativo para usar os Parâmetros do modelo. O Google
fará o possível para fornecer aviso prévio razoável antes de qualquer suspensão
ou encerramento, mas não daremos nenhum aviso ou alerta com antecedência se a
suspensão ou o encerramento for por não obedecer totalmente aos Termos ou outras
justificativas graves.

Você pode parar de usar os Recursos do AlphaFold 3 a qualquer momento. Nesse
caso, queremos saber o motivo (via alphafold@google.com) para continuarmos
melhorando nossas tecnologias.

## 7. Confidencialidade

Você concorda em não divulgar nem disponibilizar Informações confidenciais do
Google a qualquer pessoa sem nosso consentimento prévio por escrito.
"**Informações confidenciais do Google**" significam (a) os Parâmetros do modelo
e todo software, tecnologia e documentação associados ao AlphaFold 3, exceto
para o código-fonte do AlphaFold 3, e (b) quaisquer outras informações
disponibilizadas pelo Google que foram marcadas como confidenciais ou que seriam
normalmente consideradas assim nas circunstâncias em que são apresentadas. As
Informações confidenciais do Google não incluem (a) informações que você já
sabia antes do seu acesso ou uso dos Recursos do AlphaFold 3 (incluindo pelo
[Servidor do AlphaFold](https://alphafoldserver.com/about)), (b) que se tornaram
públicas sem sua culpa (por exemplo, sua violação dos Termos), (c) que foram
desenvolvidas de maneira independente por você sem referência às Informações
confidenciais do Google ou (d) foram fornecidas legalmente a você por um
terceiro (sem que você nem o terceiro violassem os Termos).

## 8. Exoneração de responsabilidade

Os Termos não restringem quaisquer direitos que não possam ser restritos de
acordo com a legislação aplicável nem limitam as responsabilidades do Google,
exceto conforme permitido pela legislação aplicável.

**O AlphaFold 3 e as Saídas são fornecidos no estado em que se encontram, sem
garantias ou condições de qualquer tipo, sejam explícitas ou implícitas,
incluindo quaisquer garantias ou condições de título, comercialidade, adequação
para uma finalidade específica e não violação. Você é a única pessoa responsável
por determinar se o uso do AlphaFold 3, ou uso/distribuição das Saídas, é
adequado e assume qualquer e todo risco associado a esse uso ou distribuição e
ao exercício dos seus direitos e obrigações de acordo com estes Termos. Você e
qualquer pessoa com quem compartilhar as Saídas são exclusivamente responsáveis
por elas e pelos usos subsequentes delas.**

**As Saídas são previsões com níveis variados de confiança e devem ser
interpretadas com cuidado. Tenha cautela antes de confiar, publicar, baixar ou
usar de outra forma o AlphaFold 3.**

**O AlphaFold 3 e as Saídas servem apenas para modelagem teórica. Eles não são
destinados, validados nem aprovados para uso clínico. Não os use para
finalidades clínicas nem conte com eles para aconselhamento médico ou de outra
natureza. Todo conteúdo sobre esses assuntos é fornecido somente para fins
informativos e não substitui a orientação de um profissional qualificado.**

## 9. Responsabilidades

Na medida permitida pela lei, você indenizará o Google e os diretores,
executivos, funcionários e prestadores de serviço dele por qualquer processo
judicial de terceiros (incluindo ações de órgãos do governo) decorrente ou
relacionado ao uso ilegal dos Recursos do AlphaFold ou a violações dos Termos.
Essa indenização cobre qualquer responsabilidade ou despesa decorrente de ações
judiciais, perdas, danos, julgamentos, multas, custos de litígios e honorários
jurídicos, exceto se a responsabilidade ou despesa for causada por violação,
negligência ou má conduta intencional do Google. Se você for passível de isenção
legal de certas responsabilidades, incluindo indenização, essas
responsabilidades não se aplicarão a você de acordo com os Termos.

Em hipótese alguma o Google será responsável por quaisquer danos indiretos,
especiais, incidentais, exemplares, emergentes ou punitivos ou por perdas de
lucros de qualquer tipo em relação aos Termos ou aos Recursos do AlphaFold 3,
mesmo se o Google tiver sido advertido da possibilidade de tais danos. A
responsabilidade agregada total do Google para todas as ações judiciais
decorrentes de ou relacionadas aos Termos ou aos Recursos do AlphaFold 3,
incluindo pela nossa negligência, é limitada a US$ 500.

## 10. Disposições gerais

Por lei, você tem certos direitos que não podem ser limitados por um contrato
como os Termos. Os Termos não têm, de forma alguma, o objetivo de restringir
esses direitos.

Os Termos constituem a integralidade do nosso contrato relacionado ao seu uso
dos Recursos do AlphaFold 3 e substituem quaisquer contratos anteriores ou
contemporâneos sobre esse assunto.

Se uma disposição específica dos Termos não for aplicável, o saldo dos Termos
permanecerá vigente.

## 11. Disputas

As leis da Califórnia vão reger todas as disputas que surgirem com relação aos
Termos ou em relação aos Recursos do AlphaFold 3. Essas disputas serão
resolvidas exclusivamente nos tribunais federais ou estaduais do condado de
Santa Clara, Califórnia, EUA, e você e o Google concordam com a jurisdição
pessoal nesses tribunais. Se a legislação local aplicável impedir que alguma
disputa seja tratada em um tribunal na Califórnia, você e o Google podem entrar
com a petição no seu foro local. Da mesma forma, se a legislação local aplicável
impedir que o tribunal local aplique a lei da Califórnia para resolver essas
disputas, elas serão regidas pelas leis do seu país, estado ou outro local de
residência. Se você usar os Recursos do AlphaFold 3 em nome de uma organização
governamental que não seja do governo federal dos EUA (onde as disposições acima
se aplicam até onde permitido pela legislação federal), estes Termos não se
aplicarão quanto à legislação aplicável e aos tribunais.

Considerando a natureza das pesquisas científicas, pode levar algum tempo para
qualquer violação dos Termos se tornar aparente. Para proteger você, o Google e
os Recursos do AlphaFold 3, até onde permitido pela legislação aplicável, você
concorda que:

1.  qualquer ação judicial relacionada aos Termos ou Recursos do AlphaFold 3
    pode ser iniciada até o que ocorrer por último:
    1.  a data-limite de acordo com a legislação aplicável para iniciar a ação
        judicial; ou
    2.  dois anos após a data em que você ou o Google (conforme aplicável) tomou
        conhecimento, ou deve ter tomado conhecimento de forma razoável, dos
        fatos que deram origem a essa ação; e
2.  você não alegará limitação, prazo de prescrição, atraso, renúncia ou
    semelhantes para tentar impedir uma ação registrada nesse período, e o
    Google também não.

Todos os direitos que não forem concedidos a você de maneira específica e
explícita pelos Termos são reservados ao Google. Nenhum atraso, ação ou omissão
do Google em exercer qualquer direito ou correção será considerado uma renúncia
a qualquer violação dos Termos, e o Google reserva expressamente todos e
quaisquer direitos e correções disponíveis de acordo com os Termos ou com base
na lei, na equidade ou de outra forma, incluindo a correção da tutela de
urgência contra qualquer violação real dos Termos ou ameaça disso sem precisar
comprovar danos reais.
